<?php
/**
 * @file
 * accounting_modules.views_default.inc
 */

/**
 * Implements hook_views_default_views().
 */
function accounting_modules_views_default_views() {
  $export = array();

  $view = new view();
  $view->name = 'account_transactions';
  $view->description = 'Transactions from or to an account';
  $view->tag = 'default';
  $view->base_table = 'node';
  $view->human_name = 'Account transactions';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'better_exposed_filters';
  $handler->display->display_options['exposed_form']['options']['reset_button'] = TRUE;
  $handler->display->display_options['exposed_form']['options']['bef'] = array(
    'general' => array(
      'input_required' => 0,
      'text_input_required' => array(
        'text_input_required' => array(
          'value' => 'Select any filter and click on Apply to see results',
          'format' => 'plain_text',
        ),
      ),
      'allow_secondary' => 0,
      'secondary_label' => 'Advanced options',
      'secondary_collapse_override' => '0',
    ),
    'field_date_value' => array(
      'bef_format' => 'default',
      'more_options' => array(
        'autosubmit' => 0,
        'is_secondary' => 0,
        'any_label' => '',
        'bef_filter_description' => '',
        'tokens' => array(
          'available' => array(
            0 => 'global_types',
          ),
        ),
        'rewrite' => array(
          'filter_rewrite_values' => '',
        ),
        'datepicker_options' => '',
      ),
    ),
    'field_note_value' => array(
      'bef_format' => 'default',
      'more_options' => array(
        'autosubmit' => 0,
        'is_secondary' => 0,
        'any_label' => '',
        'bef_filter_description' => '',
        'tokens' => array(
          'available' => array(
            0 => 'global_types',
          ),
        ),
        'rewrite' => array(
          'filter_rewrite_values' => '',
        ),
      ),
    ),
    'field_amount_value' => array(
      'bef_format' => 'default',
      'slider_options' => array(
        'bef_slider_min' => '0',
        'bef_slider_max' => '99999',
        'bef_slider_step' => '1',
        'bef_slider_animate' => '',
        'bef_slider_orientation' => 'horizontal',
      ),
      'more_options' => array(
        'autosubmit' => 0,
        'is_secondary' => 0,
        'any_label' => '',
        'bef_filter_description' => '',
        'tokens' => array(
          'available' => array(
            0 => 'global_types',
          ),
        ),
        'rewrite' => array(
          'filter_rewrite_values' => '',
        ),
      ),
    ),
    'field_account_target_id' => array(
      'bef_format' => 'default',
      'slider_options' => array(
        'bef_slider_min' => '0',
        'bef_slider_max' => '99999',
        'bef_slider_step' => '1',
        'bef_slider_animate' => '',
        'bef_slider_orientation' => 'horizontal',
      ),
      'more_options' => array(
        'autosubmit' => 0,
        'is_secondary' => 0,
        'any_label' => '',
        'bef_filter_description' => '',
        'tokens' => array(
          'available' => array(
            0 => 'global_types',
          ),
        ),
        'rewrite' => array(
          'filter_rewrite_values' => '',
        ),
      ),
    ),
  );
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '10';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['quantity'] = '9';
  $handler->display->display_options['pager']['options']['expose']['items_per_page'] = TRUE;
  $handler->display->display_options['pager']['options']['expose']['items_per_page_options'] = '10, 20, 40, 60';
  $handler->display->display_options['pager']['options']['expose']['items_per_page_options_all'] = TRUE;
  $handler->display->display_options['style_plugin'] = 'table';
  $handler->display->display_options['style_options']['columns'] = array(
    'nid' => 'nid',
    'field_date_1' => 'field_date_1',
    'field_date' => 'field_date',
    'field_note' => 'field_note',
    'field_account' => 'field_account',
    'field_amount' => 'field_amount',
    'view' => 'view',
    'edit_node' => 'edit_node',
    'clone_transaction_button' => 'clone_transaction_button',
    'delete_node' => 'delete_node',
    'ctools_dropdown' => 'ctools_dropdown',
  );
  $handler->display->display_options['style_options']['default'] = 'field_date';
  $handler->display->display_options['style_options']['info'] = array(
    'nid' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_date_1' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_date' => array(
      'sortable' => 1,
      'default_sort_order' => 'desc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_note' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_account' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_amount' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'view' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'edit_node' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'clone_transaction_button' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'delete_node' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'ctools_dropdown' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
  );
  /* No results behavior: Global: Text area */
  $handler->display->display_options['empty']['area']['id'] = 'area';
  $handler->display->display_options['empty']['area']['table'] = 'views';
  $handler->display->display_options['empty']['area']['field'] = 'area';
  $handler->display->display_options['empty']['area']['empty'] = TRUE;
  $handler->display->display_options['empty']['area']['content'] = 'Nothing to show :(';
  $handler->display->display_options['empty']['area']['format'] = 'plain_text';
  /* Relationship: Account reference */
  $handler->display->display_options['relationships']['field_account_target_id']['id'] = 'field_account_target_id';
  $handler->display->display_options['relationships']['field_account_target_id']['table'] = 'field_data_field_account';
  $handler->display->display_options['relationships']['field_account_target_id']['field'] = 'field_account_target_id';
  $handler->display->display_options['relationships']['field_account_target_id']['ui_name'] = 'Account reference';
  $handler->display->display_options['relationships']['field_account_target_id']['label'] = 'Account reference';
  /* Relationship: Transaction reference */
  $handler->display->display_options['relationships']['field_transaction_target_id']['id'] = 'field_transaction_target_id';
  $handler->display->display_options['relationships']['field_transaction_target_id']['table'] = 'field_data_field_transaction';
  $handler->display->display_options['relationships']['field_transaction_target_id']['field'] = 'field_transaction_target_id';
  $handler->display->display_options['relationships']['field_transaction_target_id']['ui_name'] = 'Transaction reference';
  $handler->display->display_options['relationships']['field_transaction_target_id']['label'] = 'Transaction reference';
  /* Relationship: Part reference */
  $handler->display->display_options['relationships']['field_part_target_id']['id'] = 'field_part_target_id';
  $handler->display->display_options['relationships']['field_part_target_id']['table'] = 'field_data_field_part';
  $handler->display->display_options['relationships']['field_part_target_id']['field'] = 'field_part_target_id';
  $handler->display->display_options['relationships']['field_part_target_id']['ui_name'] = 'Part reference';
  $handler->display->display_options['relationships']['field_part_target_id']['label'] = 'Part reference';
  /* Field: ContextFilterAccountNID */
  $handler->display->display_options['fields']['nid']['id'] = 'nid';
  $handler->display->display_options['fields']['nid']['table'] = 'node';
  $handler->display->display_options['fields']['nid']['field'] = 'nid';
  $handler->display->display_options['fields']['nid']['relationship'] = 'field_account_target_id';
  $handler->display->display_options['fields']['nid']['ui_name'] = 'ContextFilterAccountNID';
  $handler->display->display_options['fields']['nid']['label'] = '';
  $handler->display->display_options['fields']['nid']['exclude'] = TRUE;
  $handler->display->display_options['fields']['nid']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['nid']['element_default_classes'] = FALSE;
  /* Field: ContextFilterDate */
  $handler->display->display_options['fields']['field_date_1']['id'] = 'field_date_1';
  $handler->display->display_options['fields']['field_date_1']['table'] = 'field_data_field_date';
  $handler->display->display_options['fields']['field_date_1']['field'] = 'field_date';
  $handler->display->display_options['fields']['field_date_1']['relationship'] = 'field_transaction_target_id';
  $handler->display->display_options['fields']['field_date_1']['ui_name'] = 'ContextFilterDate';
  $handler->display->display_options['fields']['field_date_1']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_date_1']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['field_date_1']['alter']['text'] = '19800101--[field_date_1]';
  $handler->display->display_options['fields']['field_date_1']['alter']['trim_whitespace'] = TRUE;
  $handler->display->display_options['fields']['field_date_1']['alter']['strip_tags'] = TRUE;
  $handler->display->display_options['fields']['field_date_1']['element_default_classes'] = FALSE;
  $handler->display->display_options['fields']['field_date_1']['settings'] = array(
    'format_type' => 'contextfilter',
    'custom_date_format' => '',
    'fromto' => 'both',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  /* Field: Content: Account */
  $handler->display->display_options['fields']['field_account_1']['id'] = 'field_account_1';
  $handler->display->display_options['fields']['field_account_1']['table'] = 'field_data_field_account';
  $handler->display->display_options['fields']['field_account_1']['field'] = 'field_account';
  $handler->display->display_options['fields']['field_account_1']['relationship'] = 'field_part_target_id';
  $handler->display->display_options['fields']['field_account_1']['label'] = '';
  $handler->display->display_options['fields']['field_account_1']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_account_1']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_account_1']['type'] = 'entityreference_entity_id';
  $handler->display->display_options['fields']['field_account_1']['settings'] = array(
    'bypass_access' => 0,
    'link' => 0,
  );
  /* Field: Content: Date */
  $handler->display->display_options['fields']['field_date']['id'] = 'field_date';
  $handler->display->display_options['fields']['field_date']['table'] = 'field_data_field_date';
  $handler->display->display_options['fields']['field_date']['field'] = 'field_date';
  $handler->display->display_options['fields']['field_date']['relationship'] = 'field_transaction_target_id';
  $handler->display->display_options['fields']['field_date']['settings'] = array(
    'format_type' => 'shortdayonly',
    'custom_date_format' => '',
    'fromto' => 'both',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  /* Field: Content: Note */
  $handler->display->display_options['fields']['field_note']['id'] = 'field_note';
  $handler->display->display_options['fields']['field_note']['table'] = 'field_data_field_note';
  $handler->display->display_options['fields']['field_note']['field'] = 'field_note';
  $handler->display->display_options['fields']['field_note']['relationship'] = 'field_transaction_target_id';
  /* Field: Content: Account */
  $handler->display->display_options['fields']['field_account']['id'] = 'field_account';
  $handler->display->display_options['fields']['field_account']['table'] = 'field_data_field_account';
  $handler->display->display_options['fields']['field_account']['field'] = 'field_account';
  $handler->display->display_options['fields']['field_account']['relationship'] = 'field_part_target_id';
  $handler->display->display_options['fields']['field_account']['label'] = 'From/To';
  $handler->display->display_options['fields']['field_account']['alter']['make_link'] = TRUE;
  $handler->display->display_options['fields']['field_account']['alter']['path'] = 'node/[field_account_1]/transactions';
  $handler->display->display_options['fields']['field_account']['settings'] = array(
    'bypass_access' => 0,
    'link' => 0,
  );
  /* Field: Content: Amount */
  $handler->display->display_options['fields']['field_amount']['id'] = 'field_amount';
  $handler->display->display_options['fields']['field_amount']['table'] = 'field_data_field_amount';
  $handler->display->display_options['fields']['field_amount']['field'] = 'field_amount';
  $handler->display->display_options['fields']['field_amount']['settings'] = array(
    'thousand_separator' => '',
    'decimal_separator' => '.',
    'scale' => '2',
    'prefix_suffix' => 1,
  );
  /* Field: Global: View */
  $handler->display->display_options['fields']['view']['id'] = 'view';
  $handler->display->display_options['fields']['view']['table'] = 'views';
  $handler->display->display_options['fields']['view']['field'] = 'view';
  $handler->display->display_options['fields']['view']['label'] = 'Balance';
  $handler->display->display_options['fields']['view']['element_default_classes'] = FALSE;
  $handler->display->display_options['fields']['view']['view'] = 'balance';
  $handler->display->display_options['fields']['view']['arguments'] = '[!nid]/[%field_date_1]';
  /* Field: Content: Edit link */
  $handler->display->display_options['fields']['edit_node']['id'] = 'edit_node';
  $handler->display->display_options['fields']['edit_node']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['edit_node']['field'] = 'edit_node';
  $handler->display->display_options['fields']['edit_node']['relationship'] = 'field_transaction_target_id';
  $handler->display->display_options['fields']['edit_node']['exclude'] = TRUE;
  $handler->display->display_options['fields']['edit_node']['text'] = 'edit';
  /* Field: Broken/missing handler */
  $handler->display->display_options['fields']['clone_transaction_button']['id'] = 'clone_transaction_button';
  $handler->display->display_options['fields']['clone_transaction_button']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['clone_transaction_button']['field'] = 'clone_transaction_button';
  $handler->display->display_options['fields']['clone_transaction_button']['relationship'] = 'field_transaction_target_id';
  $handler->display->display_options['fields']['clone_transaction_button']['label'] = '';
  $handler->display->display_options['fields']['clone_transaction_button']['exclude'] = TRUE;
  $handler->display->display_options['fields']['clone_transaction_button']['element_label_colon'] = FALSE;
  /* Field: Content: Delete link */
  $handler->display->display_options['fields']['delete_node']['id'] = 'delete_node';
  $handler->display->display_options['fields']['delete_node']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['delete_node']['field'] = 'delete_node';
  $handler->display->display_options['fields']['delete_node']['relationship'] = 'field_transaction_target_id';
  $handler->display->display_options['fields']['delete_node']['exclude'] = TRUE;
  $handler->display->display_options['fields']['delete_node']['text'] = 'delete';
  /* Field: Global: Dropdown links */
  $handler->display->display_options['fields']['ctools_dropdown']['id'] = 'ctools_dropdown';
  $handler->display->display_options['fields']['ctools_dropdown']['table'] = 'views';
  $handler->display->display_options['fields']['ctools_dropdown']['field'] = 'ctools_dropdown';
  $handler->display->display_options['fields']['ctools_dropdown']['label'] = 'Actions';
  $handler->display->display_options['fields']['ctools_dropdown']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['ctools_dropdown']['fields'] = array(
    'edit_node' => 'edit_node',
    'clone_transaction_button' => 'clone_transaction_button',
    'delete_node' => 'delete_node',
  );
  $handler->display->display_options['fields']['ctools_dropdown']['check_access'] = 0;
  /* Contextual filter: Content: Nid */
  $handler->display->display_options['arguments']['nid']['id'] = 'nid';
  $handler->display->display_options['arguments']['nid']['table'] = 'node';
  $handler->display->display_options['arguments']['nid']['field'] = 'nid';
  $handler->display->display_options['arguments']['nid']['relationship'] = 'field_account_target_id';
  $handler->display->display_options['arguments']['nid']['default_action'] = 'empty';
  $handler->display->display_options['arguments']['nid']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['nid']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['nid']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['nid']['summary_options']['items_per_page'] = '25';
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'part' => 'part',
  );
  $handler->display->display_options['filters']['type']['group'] = 1;
  /* Filter criterion: Content: Date (field_date) */
  $handler->display->display_options['filters']['field_date_value']['id'] = 'field_date_value';
  $handler->display->display_options['filters']['field_date_value']['table'] = 'field_data_field_date';
  $handler->display->display_options['filters']['field_date_value']['field'] = 'field_date_value';
  $handler->display->display_options['filters']['field_date_value']['relationship'] = 'field_transaction_target_id';
  $handler->display->display_options['filters']['field_date_value']['operator'] = 'between';
  $handler->display->display_options['filters']['field_date_value']['group'] = 1;
  $handler->display->display_options['filters']['field_date_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_date_value']['expose']['operator_id'] = 'field_date_value_op';
  $handler->display->display_options['filters']['field_date_value']['expose']['operator'] = 'field_date_value_op';
  $handler->display->display_options['filters']['field_date_value']['expose']['identifier'] = 'field_date_value';
  $handler->display->display_options['filters']['field_date_value']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    81963806 => 0,
  );
  $handler->display->display_options['filters']['field_date_value']['form_type'] = 'date_popup';
  /* Filter criterion: Content: Note (field_note) */
  $handler->display->display_options['filters']['field_note_value']['id'] = 'field_note_value';
  $handler->display->display_options['filters']['field_note_value']['table'] = 'field_data_field_note';
  $handler->display->display_options['filters']['field_note_value']['field'] = 'field_note_value';
  $handler->display->display_options['filters']['field_note_value']['relationship'] = 'field_transaction_target_id';
  $handler->display->display_options['filters']['field_note_value']['operator'] = 'contains';
  $handler->display->display_options['filters']['field_note_value']['group'] = 1;
  $handler->display->display_options['filters']['field_note_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_note_value']['expose']['operator_id'] = 'field_note_value_op';
  $handler->display->display_options['filters']['field_note_value']['expose']['label'] = 'Note';
  $handler->display->display_options['filters']['field_note_value']['expose']['operator'] = 'field_note_value_op';
  $handler->display->display_options['filters']['field_note_value']['expose']['identifier'] = 'field_note_value';
  $handler->display->display_options['filters']['field_note_value']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    81963806 => 0,
  );
  /* Filter criterion: Content: Amount (field_amount) */
  $handler->display->display_options['filters']['field_amount_value']['id'] = 'field_amount_value';
  $handler->display->display_options['filters']['field_amount_value']['table'] = 'field_data_field_amount';
  $handler->display->display_options['filters']['field_amount_value']['field'] = 'field_amount_value';
  $handler->display->display_options['filters']['field_amount_value']['relationship'] = 'field_transaction_target_id';
  $handler->display->display_options['filters']['field_amount_value']['group'] = 1;
  $handler->display->display_options['filters']['field_amount_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_amount_value']['expose']['operator_id'] = 'field_amount_value_op';
  $handler->display->display_options['filters']['field_amount_value']['expose']['label'] = 'Amount';
  $handler->display->display_options['filters']['field_amount_value']['expose']['operator'] = 'field_amount_value_op';
  $handler->display->display_options['filters']['field_amount_value']['expose']['identifier'] = 'field_amount_value';
  $handler->display->display_options['filters']['field_amount_value']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    81963806 => 0,
  );
  /* Filter criterion: Content: Account (field_account) */
  $handler->display->display_options['filters']['field_account_target_id']['id'] = 'field_account_target_id';
  $handler->display->display_options['filters']['field_account_target_id']['table'] = 'field_data_field_account';
  $handler->display->display_options['filters']['field_account_target_id']['field'] = 'field_account_target_id';
  $handler->display->display_options['filters']['field_account_target_id']['relationship'] = 'field_part_target_id';
  $handler->display->display_options['filters']['field_account_target_id']['group'] = 1;
  $handler->display->display_options['filters']['field_account_target_id']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_account_target_id']['expose']['operator_id'] = 'field_account_target_id_op';
  $handler->display->display_options['filters']['field_account_target_id']['expose']['label'] = 'From/To';
  $handler->display->display_options['filters']['field_account_target_id']['expose']['operator'] = 'field_account_target_id_op';
  $handler->display->display_options['filters']['field_account_target_id']['expose']['identifier'] = 'field_account_target_id';
  $handler->display->display_options['filters']['field_account_target_id']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    81963806 => 0,
  );

  /* Display: Content pane */
  $handler = $view->new_display('panel_pane', 'Content pane', 'panel_pane_1');
  $handler->display->display_options['exposed_block'] = TRUE;
  $handler->display->display_options['argument_input'] = array(
    'nid' => array(
      'type' => 'panel',
      'context' => 'entity:file.basename',
      'context_optional' => 0,
      'panel' => '0',
      'fixed' => '',
      'label' => 'Content: Nid',
    ),
  );
  $handler->display->display_options['inherit_panels_path'] = '1';
  $export['account_transactions'] = $view;

  $view = new view();
  $view->name = 'accounts';
  $view->description = 'List of accounts';
  $view->tag = 'default';
  $view->base_table = 'node';
  $view->human_name = 'Accounts';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['title'] = 'Accounts';
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'better_exposed_filters';
  $handler->display->display_options['exposed_form']['options']['reset_button'] = TRUE;
  $handler->display->display_options['exposed_form']['options']['bef'] = array(
    'general' => array(
      'input_required' => 0,
      'text_input_required' => array(
        'text_input_required' => array(
          'value' => 'Select any filter and click on Apply to see results',
          'format' => 'plain_text',
        ),
      ),
      'allow_secondary' => 0,
      'secondary_label' => 'Advanced options',
      'secondary_collapse_override' => '0',
    ),
  );
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '10';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['quantity'] = '9';
  $handler->display->display_options['pager']['options']['expose']['items_per_page'] = TRUE;
  $handler->display->display_options['pager']['options']['expose']['items_per_page_options'] = '10, 20, 40, 60';
  $handler->display->display_options['pager']['options']['expose']['items_per_page_options_all'] = TRUE;
  $handler->display->display_options['style_plugin'] = 'table';
  /* Footer: Global: Result summary */
  $handler->display->display_options['footer']['result']['id'] = 'result';
  $handler->display->display_options['footer']['result']['table'] = 'views';
  $handler->display->display_options['footer']['result']['field'] = 'result';
  /* No results behavior: Global: Unfiltered text */
  $handler->display->display_options['empty']['area_text_custom']['id'] = 'area_text_custom';
  $handler->display->display_options['empty']['area_text_custom']['table'] = 'views';
  $handler->display->display_options['empty']['area_text_custom']['field'] = 'area_text_custom';
  $handler->display->display_options['empty']['area_text_custom']['empty'] = TRUE;
  $handler->display->display_options['empty']['area_text_custom']['content'] = 'Nothing to show.';
  /* Field: Content: Nid */
  $handler->display->display_options['fields']['nid']['id'] = 'nid';
  $handler->display->display_options['fields']['nid']['table'] = 'node';
  $handler->display->display_options['fields']['nid']['field'] = 'nid';
  $handler->display->display_options['fields']['nid']['exclude'] = TRUE;
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = 'Account title';
  $handler->display->display_options['fields']['title']['alter']['make_link'] = TRUE;
  $handler->display->display_options['fields']['title']['alter']['path'] = 'node/[nid]/transactions';
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  $handler->display->display_options['fields']['title']['link_to_node'] = FALSE;
  /* Field: Content: Trail */
  $handler->display->display_options['fields']['field_trail']['id'] = 'field_trail';
  $handler->display->display_options['fields']['field_trail']['table'] = 'field_data_field_trail';
  $handler->display->display_options['fields']['field_trail']['field'] = 'field_trail';
  $handler->display->display_options['fields']['field_trail']['label'] = 'Reporting hieararchy';
  $handler->display->display_options['fields']['field_trail']['type'] = 'taxonomy_term_reference_plain';
  $handler->display->display_options['fields']['field_trail']['delta_offset'] = '0';
  $handler->display->display_options['fields']['field_trail']['separator'] = ' > ';
  /* Field: Global: View */
  $handler->display->display_options['fields']['view']['id'] = 'view';
  $handler->display->display_options['fields']['view']['table'] = 'views';
  $handler->display->display_options['fields']['view']['field'] = 'view';
  $handler->display->display_options['fields']['view']['label'] = 'Balance';
  $handler->display->display_options['fields']['view']['view'] = 'balance';
  $handler->display->display_options['fields']['view']['arguments'] = '[!nid]/19800101--30000101';
  /* Field: Content: Edit link */
  $handler->display->display_options['fields']['edit_node']['id'] = 'edit_node';
  $handler->display->display_options['fields']['edit_node']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['edit_node']['field'] = 'edit_node';
  $handler->display->display_options['fields']['edit_node']['label'] = '';
  $handler->display->display_options['fields']['edit_node']['exclude'] = TRUE;
  $handler->display->display_options['fields']['edit_node']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['edit_node']['text'] = 'edit';
  /* Field: Broken/missing handler */
  $handler->display->display_options['fields']['clone_account_button']['id'] = 'clone_account_button';
  $handler->display->display_options['fields']['clone_account_button']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['clone_account_button']['field'] = 'clone_account_button';
  $handler->display->display_options['fields']['clone_account_button']['label'] = '';
  $handler->display->display_options['fields']['clone_account_button']['exclude'] = TRUE;
  $handler->display->display_options['fields']['clone_account_button']['element_label_colon'] = FALSE;
  /* Field: Content: Clone button */
  $handler->display->display_options['fields']['clone_button']['id'] = 'clone_button';
  $handler->display->display_options['fields']['clone_button']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['clone_button']['field'] = 'clone_button';
  $handler->display->display_options['fields']['clone_button']['label'] = '';
  $handler->display->display_options['fields']['clone_button']['exclude'] = TRUE;
  $handler->display->display_options['fields']['clone_button']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['clone_button']['rules_link'] = array(
    'rules_link_parameters' => 'clone',
    'rules_link_rewrite' => '',
  );
  /* Field: Content: Delete link */
  $handler->display->display_options['fields']['delete_node']['id'] = 'delete_node';
  $handler->display->display_options['fields']['delete_node']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['delete_node']['field'] = 'delete_node';
  $handler->display->display_options['fields']['delete_node']['label'] = '';
  $handler->display->display_options['fields']['delete_node']['exclude'] = TRUE;
  $handler->display->display_options['fields']['delete_node']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['delete_node']['text'] = 'delete';
  /* Field: Global: Dropdown links */
  $handler->display->display_options['fields']['ctools_dropdown']['id'] = 'ctools_dropdown';
  $handler->display->display_options['fields']['ctools_dropdown']['table'] = 'views';
  $handler->display->display_options['fields']['ctools_dropdown']['field'] = 'ctools_dropdown';
  $handler->display->display_options['fields']['ctools_dropdown']['label'] = 'Actions';
  $handler->display->display_options['fields']['ctools_dropdown']['fields'] = array(
    'edit_node' => 'edit_node',
    'clone_button' => 'clone_button',
    'delete_node' => 'delete_node',
  );
  $handler->display->display_options['fields']['ctools_dropdown']['check_access'] = 0;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'account' => 'account',
  );
  /* Filter criterion: Content: Title */
  $handler->display->display_options['filters']['title']['id'] = 'title';
  $handler->display->display_options['filters']['title']['table'] = 'node';
  $handler->display->display_options['filters']['title']['field'] = 'title';
  $handler->display->display_options['filters']['title']['operator'] = 'contains';
  $handler->display->display_options['filters']['title']['exposed'] = TRUE;
  $handler->display->display_options['filters']['title']['expose']['operator_id'] = 'title_op';
  $handler->display->display_options['filters']['title']['expose']['label'] = 'Account title';
  $handler->display->display_options['filters']['title']['expose']['operator'] = 'title_op';
  $handler->display->display_options['filters']['title']['expose']['identifier'] = 'title';
  $handler->display->display_options['filters']['title']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    81963806 => 0,
  );
  /* Filter criterion: Content: Trail (field_trail) */
  $handler->display->display_options['filters']['field_trail_tid']['id'] = 'field_trail_tid';
  $handler->display->display_options['filters']['field_trail_tid']['table'] = 'field_data_field_trail';
  $handler->display->display_options['filters']['field_trail_tid']['field'] = 'field_trail_tid';
  $handler->display->display_options['filters']['field_trail_tid']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_trail_tid']['expose']['operator_id'] = 'field_trail_tid_op';
  $handler->display->display_options['filters']['field_trail_tid']['expose']['label'] = 'Reporting hierarchy';
  $handler->display->display_options['filters']['field_trail_tid']['expose']['operator'] = 'field_trail_tid_op';
  $handler->display->display_options['filters']['field_trail_tid']['expose']['identifier'] = 'field_trail_tid';
  $handler->display->display_options['filters']['field_trail_tid']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    81963806 => 0,
  );
  $handler->display->display_options['filters']['field_trail_tid']['type'] = 'select';
  $handler->display->display_options['filters']['field_trail_tid']['vocabulary'] = 'reporting_hierarchy';
  $handler->display->display_options['filters']['field_trail_tid']['hierarchy'] = 1;

  /* Display: Page */
  $handler = $view->new_display('page', 'Page', 'page');
  $handler->display->display_options['exposed_block'] = TRUE;
  $handler->display->display_options['path'] = 'accounts/list';
  $handler->display->display_options['menu']['type'] = 'default tab';
  $handler->display->display_options['menu']['title'] = 'View';
  $handler->display->display_options['menu']['description'] = 'List of accounts';
  $handler->display->display_options['menu']['weight'] = '1';
  $handler->display->display_options['menu']['name'] = 'menu-accountants-menu';
  $handler->display->display_options['menu']['context'] = 0;
  $handler->display->display_options['menu']['context_only_inline'] = 0;
  $handler->display->display_options['tab_options']['type'] = 'normal';
  $handler->display->display_options['tab_options']['title'] = 'Accounts';
  $handler->display->display_options['tab_options']['weight'] = '0';
  $handler->display->display_options['tab_options']['name'] = 'menu-accountants-menu';
  $export['accounts'] = $view;

  $view = new view();
  $view->name = 'balance';
  $view->description = 'Daily balance for given account';
  $view->tag = 'default';
  $view->base_table = 'node';
  $view->human_name = 'Balance';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['group_by'] = TRUE;
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'none';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['style_options']['default_row_class'] = FALSE;
  $handler->display->display_options['style_options']['row_class_special'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  /* No results behavior: Global: Text area */
  $handler->display->display_options['empty']['area']['id'] = 'area';
  $handler->display->display_options['empty']['area']['table'] = 'views';
  $handler->display->display_options['empty']['area']['field'] = 'area';
  $handler->display->display_options['empty']['area']['empty'] = TRUE;
  $handler->display->display_options['empty']['area']['content'] = 'N/A';
  $handler->display->display_options['empty']['area']['format'] = 'plain_text';
  /* Relationship: Account reference */
  $handler->display->display_options['relationships']['field_account_target_id']['id'] = 'field_account_target_id';
  $handler->display->display_options['relationships']['field_account_target_id']['table'] = 'field_data_field_account';
  $handler->display->display_options['relationships']['field_account_target_id']['field'] = 'field_account_target_id';
  $handler->display->display_options['relationships']['field_account_target_id']['ui_name'] = 'Account reference';
  $handler->display->display_options['relationships']['field_account_target_id']['label'] = 'Account reference';
  /* Relationship: Transaction reference */
  $handler->display->display_options['relationships']['field_transaction_target_id']['id'] = 'field_transaction_target_id';
  $handler->display->display_options['relationships']['field_transaction_target_id']['table'] = 'field_data_field_transaction';
  $handler->display->display_options['relationships']['field_transaction_target_id']['field'] = 'field_transaction_target_id';
  $handler->display->display_options['relationships']['field_transaction_target_id']['ui_name'] = 'Transaction reference';
  $handler->display->display_options['relationships']['field_transaction_target_id']['label'] = 'Transaction reference';
  /* Field: SUM(Content: Amount) */
  $handler->display->display_options['fields']['field_amount']['id'] = 'field_amount';
  $handler->display->display_options['fields']['field_amount']['table'] = 'field_data_field_amount';
  $handler->display->display_options['fields']['field_amount']['field'] = 'field_amount';
  $handler->display->display_options['fields']['field_amount']['group_type'] = 'sum';
  $handler->display->display_options['fields']['field_amount']['label'] = '';
  $handler->display->display_options['fields']['field_amount']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_amount']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_amount']['settings'] = array(
    'thousand_separator' => '',
    'decimal_separator' => '.',
    'scale' => '2',
    'prefix_suffix' => 1,
  );
  /* Contextual filter: Content: Nid */
  $handler->display->display_options['arguments']['nid']['id'] = 'nid';
  $handler->display->display_options['arguments']['nid']['table'] = 'node';
  $handler->display->display_options['arguments']['nid']['field'] = 'nid';
  $handler->display->display_options['arguments']['nid']['relationship'] = 'field_account_target_id';
  $handler->display->display_options['arguments']['nid']['default_action'] = 'default';
  $handler->display->display_options['arguments']['nid']['default_argument_type'] = 'raw';
  $handler->display->display_options['arguments']['nid']['default_argument_options']['index'] = '0';
  $handler->display->display_options['arguments']['nid']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['nid']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['nid']['summary_options']['items_per_page'] = '25';
  /* Contextual filter: Content: Date (field_date) */
  $handler->display->display_options['arguments']['field_date_value']['id'] = 'field_date_value';
  $handler->display->display_options['arguments']['field_date_value']['table'] = 'field_data_field_date';
  $handler->display->display_options['arguments']['field_date_value']['field'] = 'field_date_value';
  $handler->display->display_options['arguments']['field_date_value']['relationship'] = 'field_transaction_target_id';
  $handler->display->display_options['arguments']['field_date_value']['default_action'] = 'default';
  $handler->display->display_options['arguments']['field_date_value']['default_argument_type'] = 'raw';
  $handler->display->display_options['arguments']['field_date_value']['default_argument_options']['index'] = '1';
  $handler->display->display_options['arguments']['field_date_value']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['field_date_value']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['field_date_value']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['arguments']['field_date_value']['year_range'] = '1000:5000';
  $handler->display->display_options['arguments']['field_date_value']['granularity'] = 'day';
  $handler->display->display_options['arguments']['field_date_value']['granularity_reset'] = 0;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'part' => 'part',
  );
  $export['balance'] = $view;

  $view = new view();
  $view->name = 'invoice_info_panes';
  $view->description = 'Collection of panes which makes up the look of an invoice';
  $view->tag = 'default';
  $view->base_table = 'node';
  $view->human_name = 'Invoice info panes';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'none';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['row_plugin'] = 'fields';
  /* Field: Content: For company */
  $handler->display->display_options['fields']['field_for_company']['id'] = 'field_for_company';
  $handler->display->display_options['fields']['field_for_company']['table'] = 'field_data_field_for_company';
  $handler->display->display_options['fields']['field_for_company']['field'] = 'field_for_company';
  /* Contextual filter: Content: Nid */
  $handler->display->display_options['arguments']['nid']['id'] = 'nid';
  $handler->display->display_options['arguments']['nid']['table'] = 'node';
  $handler->display->display_options['arguments']['nid']['field'] = 'nid';
  $handler->display->display_options['arguments']['nid']['default_action'] = 'not found';
  $handler->display->display_options['arguments']['nid']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['nid']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['nid']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['nid']['summary_options']['items_per_page'] = '25';
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'invoice' => 'invoice',
  );

  /* Display: For */
  $handler = $view->new_display('panel_pane', 'For', 'panel_pane_1');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'For';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: For company */
  $handler->display->display_options['fields']['field_for_company']['id'] = 'field_for_company';
  $handler->display->display_options['fields']['field_for_company']['table'] = 'field_data_field_for_company';
  $handler->display->display_options['fields']['field_for_company']['field'] = 'field_for_company';
  $handler->display->display_options['fields']['field_for_company']['label'] = '';
  $handler->display->display_options['fields']['field_for_company']['element_label_colon'] = FALSE;
  $handler->display->display_options['argument_input'] = array(
    'nid' => array(
      'type' => 'panel',
      'context' => 'entity:file.basename',
      'context_optional' => 0,
      'panel' => '0',
      'fixed' => '',
      'label' => 'Content: Nid',
    ),
  );
  $handler->display->display_options['inherit_panels_path'] = '1';

  /* Display: From */
  $handler = $view->new_display('panel_pane', 'From', 'panel_pane_2');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'From';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: From company */
  $handler->display->display_options['fields']['field_from_company']['id'] = 'field_from_company';
  $handler->display->display_options['fields']['field_from_company']['table'] = 'field_data_field_from_company';
  $handler->display->display_options['fields']['field_from_company']['field'] = 'field_from_company';
  $handler->display->display_options['fields']['field_from_company']['label'] = '';
  $handler->display->display_options['fields']['field_from_company']['element_label_colon'] = FALSE;
  $handler->display->display_options['argument_input'] = array(
    'nid' => array(
      'type' => 'panel',
      'context' => 'entity:file.basename',
      'context_optional' => 0,
      'panel' => '0',
      'fixed' => '',
      'label' => 'Content: Nid',
    ),
  );
  $handler->display->display_options['inherit_panels_path'] = '1';

  /* Display: Notes */
  $handler = $view->new_display('panel_pane', 'Notes', 'panel_pane_3');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Notes';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Note */
  $handler->display->display_options['fields']['field_note']['id'] = 'field_note';
  $handler->display->display_options['fields']['field_note']['table'] = 'field_data_field_note';
  $handler->display->display_options['fields']['field_note']['field'] = 'field_note';
  $handler->display->display_options['fields']['field_note']['label'] = '';
  $handler->display->display_options['fields']['field_note']['element_label_colon'] = FALSE;
  $handler->display->display_options['argument_input'] = array(
    'nid' => array(
      'type' => 'panel',
      'context' => 'entity:file.basename',
      'context_optional' => 0,
      'panel' => '0',
      'fixed' => '',
      'label' => 'Content: Nid',
    ),
  );
  $handler->display->display_options['inherit_panels_path'] = '1';

  /* Display: Invoice details */
  $handler = $view->new_display('panel_pane', 'Invoice details', 'panel_pane_4');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Invoice details';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Invoice status */
  $handler->display->display_options['fields']['field_invoice_status']['id'] = 'field_invoice_status';
  $handler->display->display_options['fields']['field_invoice_status']['table'] = 'field_data_field_invoice_status';
  $handler->display->display_options['fields']['field_invoice_status']['field'] = 'field_invoice_status';
  $handler->display->display_options['fields']['field_invoice_status']['label'] = '';
  $handler->display->display_options['fields']['field_invoice_status']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['field_invoice_status']['alter']['text'] = '<strong>Status: </strong> [field_invoice_status]';
  $handler->display->display_options['fields']['field_invoice_status']['element_label_colon'] = FALSE;
  /* Field: Content: Nid */
  $handler->display->display_options['fields']['nid']['id'] = 'nid';
  $handler->display->display_options['fields']['nid']['table'] = 'node';
  $handler->display->display_options['fields']['nid']['field'] = 'nid';
  $handler->display->display_options['fields']['nid']['label'] = '';
  $handler->display->display_options['fields']['nid']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['nid']['alter']['text'] = '<strong>ID: </strong> [nid]';
  $handler->display->display_options['fields']['nid']['element_label_colon'] = FALSE;
  /* Field: Content: Post date */
  $handler->display->display_options['fields']['created']['id'] = 'created';
  $handler->display->display_options['fields']['created']['table'] = 'node';
  $handler->display->display_options['fields']['created']['field'] = 'created';
  $handler->display->display_options['fields']['created']['label'] = 'Issue date';
  $handler->display->display_options['fields']['created']['element_label_type'] = 'strong';
  $handler->display->display_options['fields']['created']['date_format'] = 'shortdayonly';
  $handler->display->display_options['fields']['created']['second_date_format'] = 'long';
  /* Field: Content: Post date */
  $handler->display->display_options['fields']['created_1']['id'] = 'created_1';
  $handler->display->display_options['fields']['created_1']['table'] = 'node';
  $handler->display->display_options['fields']['created_1']['field'] = 'created';
  $handler->display->display_options['fields']['created_1']['label'] = 'Due date';
  $handler->display->display_options['fields']['created_1']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['created_1']['alter']['text'] = '[created_1] (upon receipt)';
  $handler->display->display_options['fields']['created_1']['element_label_type'] = 'strong';
  $handler->display->display_options['fields']['created_1']['date_format'] = 'long';
  $handler->display->display_options['fields']['created_1']['second_date_format'] = 'long';
  $handler->display->display_options['argument_input'] = array(
    'nid' => array(
      'type' => 'panel',
      'context' => 'entity:file.basename',
      'context_optional' => 0,
      'panel' => '0',
      'fixed' => '',
      'label' => 'Content: Nid',
    ),
  );
  $handler->display->display_options['inherit_panels_path'] = '1';

  /* Display: Invoice tranasctions */
  $handler = $view->new_display('panel_pane', 'Invoice tranasctions', 'panel_pane_5');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Transactions';
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'table';
  $handler->display->display_options['style_options']['columns'] = array(
    'field_amount' => 'field_amount',
    'field_date' => 'field_date',
    'field_note' => 'field_note',
  );
  $handler->display->display_options['style_options']['default'] = '-1';
  $handler->display->display_options['style_options']['info'] = array(
    'field_amount' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_date' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_note' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
  );
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['relationships'] = FALSE;
  /* Relationship: Referencing transaction */
  $handler->display->display_options['relationships']['reverse_field_invoice_node']['id'] = 'reverse_field_invoice_node';
  $handler->display->display_options['relationships']['reverse_field_invoice_node']['table'] = 'node';
  $handler->display->display_options['relationships']['reverse_field_invoice_node']['field'] = 'reverse_field_invoice_node';
  $handler->display->display_options['relationships']['reverse_field_invoice_node']['ui_name'] = 'Referencing transaction';
  $handler->display->display_options['relationships']['reverse_field_invoice_node']['label'] = 'Referencing transaction';
  /* Relationship: Referencing part */
  $handler->display->display_options['relationships']['reverse_field_transaction_node']['id'] = 'reverse_field_transaction_node';
  $handler->display->display_options['relationships']['reverse_field_transaction_node']['table'] = 'node';
  $handler->display->display_options['relationships']['reverse_field_transaction_node']['field'] = 'reverse_field_transaction_node';
  $handler->display->display_options['relationships']['reverse_field_transaction_node']['relationship'] = 'reverse_field_invoice_node';
  $handler->display->display_options['relationships']['reverse_field_transaction_node']['ui_name'] = 'Referencing part';
  $handler->display->display_options['relationships']['reverse_field_transaction_node']['label'] = 'Referencing part';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Date */
  $handler->display->display_options['fields']['field_date']['id'] = 'field_date';
  $handler->display->display_options['fields']['field_date']['table'] = 'field_data_field_date';
  $handler->display->display_options['fields']['field_date']['field'] = 'field_date';
  $handler->display->display_options['fields']['field_date']['relationship'] = 'reverse_field_invoice_node';
  $handler->display->display_options['fields']['field_date']['settings'] = array(
    'format_type' => 'shortdayonly',
    'custom_date_format' => '',
    'fromto' => 'both',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  /* Field: Content: Note */
  $handler->display->display_options['fields']['field_note']['id'] = 'field_note';
  $handler->display->display_options['fields']['field_note']['table'] = 'field_data_field_note';
  $handler->display->display_options['fields']['field_note']['field'] = 'field_note';
  $handler->display->display_options['fields']['field_note']['relationship'] = 'reverse_field_invoice_node';
  /* Field: Content: Amount */
  $handler->display->display_options['fields']['field_amount']['id'] = 'field_amount';
  $handler->display->display_options['fields']['field_amount']['table'] = 'field_data_field_amount';
  $handler->display->display_options['fields']['field_amount']['field'] = 'field_amount';
  $handler->display->display_options['fields']['field_amount']['relationship'] = 'reverse_field_transaction_node';
  $handler->display->display_options['fields']['field_amount']['settings'] = array(
    'thousand_separator' => '',
    'decimal_separator' => '.',
    'scale' => '2',
    'prefix_suffix' => 1,
  );
  $handler->display->display_options['defaults']['arguments'] = FALSE;
  /* Contextual filter: Content: Nid */
  $handler->display->display_options['arguments']['nid']['id'] = 'nid';
  $handler->display->display_options['arguments']['nid']['table'] = 'node';
  $handler->display->display_options['arguments']['nid']['field'] = 'nid';
  $handler->display->display_options['arguments']['nid']['default_action'] = 'not found';
  $handler->display->display_options['arguments']['nid']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['nid']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['nid']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['nid']['summary_options']['items_per_page'] = '25';
  /* Contextual filter: Content: Account (field_account) */
  $handler->display->display_options['arguments']['field_account_target_id']['id'] = 'field_account_target_id';
  $handler->display->display_options['arguments']['field_account_target_id']['table'] = 'field_data_field_account';
  $handler->display->display_options['arguments']['field_account_target_id']['field'] = 'field_account_target_id';
  $handler->display->display_options['arguments']['field_account_target_id']['relationship'] = 'reverse_field_transaction_node';
  $handler->display->display_options['arguments']['field_account_target_id']['default_action'] = 'not found';
  $handler->display->display_options['arguments']['field_account_target_id']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['field_account_target_id']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['field_account_target_id']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['field_account_target_id']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['argument_input'] = array(
    'nid' => array(
      'type' => 'user',
      'context' => 'entity:file.basename',
      'context_optional' => 0,
      'panel' => '0',
      'fixed' => '',
      'label' => 'Content: Nid',
    ),
    'field_account_target_id' => array(
      'type' => 'user',
      'context' => 'entity:file.basename',
      'context_optional' => 0,
      'panel' => '0',
      'fixed' => '',
      'label' => 'Content: Account (field_account)',
    ),
  );
  $handler->display->display_options['inherit_panels_path'] = '1';

  /* Display: Total - raw */
  $handler = $view->new_display('panel_pane', 'Total - raw', 'panel_pane_6');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = '<none>';
  $handler->display->display_options['defaults']['group_by'] = FALSE;
  $handler->display->display_options['group_by'] = TRUE;
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['style_options']['default_row_class'] = FALSE;
  $handler->display->display_options['style_options']['row_class_special'] = FALSE;
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['row_options']['default_field_elements'] = FALSE;
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['relationships'] = FALSE;
  /* Relationship: Referencing transaction */
  $handler->display->display_options['relationships']['reverse_field_invoice_node']['id'] = 'reverse_field_invoice_node';
  $handler->display->display_options['relationships']['reverse_field_invoice_node']['table'] = 'node';
  $handler->display->display_options['relationships']['reverse_field_invoice_node']['field'] = 'reverse_field_invoice_node';
  $handler->display->display_options['relationships']['reverse_field_invoice_node']['ui_name'] = 'Referencing transaction';
  $handler->display->display_options['relationships']['reverse_field_invoice_node']['label'] = 'Referencing transaction';
  /* Relationship: Referencing part */
  $handler->display->display_options['relationships']['reverse_field_transaction_node']['id'] = 'reverse_field_transaction_node';
  $handler->display->display_options['relationships']['reverse_field_transaction_node']['table'] = 'node';
  $handler->display->display_options['relationships']['reverse_field_transaction_node']['field'] = 'reverse_field_transaction_node';
  $handler->display->display_options['relationships']['reverse_field_transaction_node']['relationship'] = 'reverse_field_invoice_node';
  $handler->display->display_options['relationships']['reverse_field_transaction_node']['ui_name'] = 'Referencing part';
  $handler->display->display_options['relationships']['reverse_field_transaction_node']['label'] = 'Referencing part';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Amount */
  $handler->display->display_options['fields']['field_amount']['id'] = 'field_amount';
  $handler->display->display_options['fields']['field_amount']['table'] = 'field_data_field_amount';
  $handler->display->display_options['fields']['field_amount']['field'] = 'field_amount';
  $handler->display->display_options['fields']['field_amount']['relationship'] = 'reverse_field_transaction_node';
  $handler->display->display_options['fields']['field_amount']['group_type'] = 'sum';
  $handler->display->display_options['fields']['field_amount']['label'] = '';
  $handler->display->display_options['fields']['field_amount']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_amount']['element_default_classes'] = FALSE;
  $handler->display->display_options['fields']['field_amount']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_amount']['settings'] = array(
    'thousand_separator' => '',
    'decimal_separator' => '.',
    'scale' => '2',
    'prefix_suffix' => 1,
  );
  $handler->display->display_options['defaults']['arguments'] = FALSE;
  /* Contextual filter: Content: Nid */
  $handler->display->display_options['arguments']['nid']['id'] = 'nid';
  $handler->display->display_options['arguments']['nid']['table'] = 'node';
  $handler->display->display_options['arguments']['nid']['field'] = 'nid';
  $handler->display->display_options['arguments']['nid']['default_action'] = 'not found';
  $handler->display->display_options['arguments']['nid']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['nid']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['nid']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['nid']['summary_options']['items_per_page'] = '25';
  /* Contextual filter: Content: Account (field_account) */
  $handler->display->display_options['arguments']['field_account_target_id']['id'] = 'field_account_target_id';
  $handler->display->display_options['arguments']['field_account_target_id']['table'] = 'field_data_field_account';
  $handler->display->display_options['arguments']['field_account_target_id']['field'] = 'field_account_target_id';
  $handler->display->display_options['arguments']['field_account_target_id']['relationship'] = 'reverse_field_transaction_node';
  $handler->display->display_options['arguments']['field_account_target_id']['default_action'] = 'not found';
  $handler->display->display_options['arguments']['field_account_target_id']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['field_account_target_id']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['field_account_target_id']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['field_account_target_id']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['argument_input'] = array(
    'nid' => array(
      'type' => 'user',
      'context' => 'entity:file.basename',
      'context_optional' => 0,
      'panel' => '0',
      'fixed' => '',
      'label' => 'Content: Nid',
    ),
    'field_account_target_id' => array(
      'type' => 'user',
      'context' => 'entity:file.basename',
      'context_optional' => 0,
      'panel' => '0',
      'fixed' => '',
      'label' => 'Content: Account (field_account)',
    ),
  );
  $handler->display->display_options['inherit_panels_path'] = '1';

  /* Display: Total - formatted */
  $handler = $view->new_display('panel_pane', 'Total - formatted', 'panel_pane_7');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = '<none>';
  $handler->display->display_options['defaults']['group_by'] = FALSE;
  $handler->display->display_options['group_by'] = TRUE;
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['style_options']['default_row_class'] = FALSE;
  $handler->display->display_options['style_options']['row_class_special'] = FALSE;
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['row_options']['default_field_elements'] = FALSE;
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['relationships'] = FALSE;
  /* Relationship: Referencing transaction */
  $handler->display->display_options['relationships']['reverse_field_invoice_node']['id'] = 'reverse_field_invoice_node';
  $handler->display->display_options['relationships']['reverse_field_invoice_node']['table'] = 'node';
  $handler->display->display_options['relationships']['reverse_field_invoice_node']['field'] = 'reverse_field_invoice_node';
  $handler->display->display_options['relationships']['reverse_field_invoice_node']['ui_name'] = 'Referencing transaction';
  $handler->display->display_options['relationships']['reverse_field_invoice_node']['label'] = 'Referencing transaction';
  /* Relationship: Referencing part */
  $handler->display->display_options['relationships']['reverse_field_transaction_node']['id'] = 'reverse_field_transaction_node';
  $handler->display->display_options['relationships']['reverse_field_transaction_node']['table'] = 'node';
  $handler->display->display_options['relationships']['reverse_field_transaction_node']['field'] = 'reverse_field_transaction_node';
  $handler->display->display_options['relationships']['reverse_field_transaction_node']['relationship'] = 'reverse_field_invoice_node';
  $handler->display->display_options['relationships']['reverse_field_transaction_node']['ui_name'] = 'Referencing part';
  $handler->display->display_options['relationships']['reverse_field_transaction_node']['label'] = 'Referencing part';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Amount */
  $handler->display->display_options['fields']['field_amount']['id'] = 'field_amount';
  $handler->display->display_options['fields']['field_amount']['table'] = 'field_data_field_amount';
  $handler->display->display_options['fields']['field_amount']['field'] = 'field_amount';
  $handler->display->display_options['fields']['field_amount']['relationship'] = 'reverse_field_transaction_node';
  $handler->display->display_options['fields']['field_amount']['group_type'] = 'sum';
  $handler->display->display_options['fields']['field_amount']['label'] = '';
  $handler->display->display_options['fields']['field_amount']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_amount']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_amount']['element_default_classes'] = FALSE;
  $handler->display->display_options['fields']['field_amount']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_amount']['settings'] = array(
    'thousand_separator' => '',
    'decimal_separator' => '.',
    'scale' => '2',
    'prefix_suffix' => 1,
  );
  /* Field: Global: Custom text */
  $handler->display->display_options['fields']['nothing']['id'] = 'nothing';
  $handler->display->display_options['fields']['nothing']['table'] = 'views';
  $handler->display->display_options['fields']['nothing']['field'] = 'nothing';
  $handler->display->display_options['fields']['nothing']['label'] = 'Total owing';
  $handler->display->display_options['fields']['nothing']['alter']['text'] = '[field_amount] ';
  $handler->display->display_options['fields']['nothing']['alter']['trim_whitespace'] = TRUE;
  $handler->display->display_options['fields']['nothing']['alter']['strip_tags'] = TRUE;
  $handler->display->display_options['fields']['nothing']['element_label_type'] = 'strong';
  $handler->display->display_options['defaults']['arguments'] = FALSE;
  /* Contextual filter: Content: Nid */
  $handler->display->display_options['arguments']['nid']['id'] = 'nid';
  $handler->display->display_options['arguments']['nid']['table'] = 'node';
  $handler->display->display_options['arguments']['nid']['field'] = 'nid';
  $handler->display->display_options['arguments']['nid']['default_action'] = 'not found';
  $handler->display->display_options['arguments']['nid']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['nid']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['nid']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['nid']['summary_options']['items_per_page'] = '25';
  /* Contextual filter: Content: Account (field_account) */
  $handler->display->display_options['arguments']['field_account_target_id']['id'] = 'field_account_target_id';
  $handler->display->display_options['arguments']['field_account_target_id']['table'] = 'field_data_field_account';
  $handler->display->display_options['arguments']['field_account_target_id']['field'] = 'field_account_target_id';
  $handler->display->display_options['arguments']['field_account_target_id']['relationship'] = 'reverse_field_transaction_node';
  $handler->display->display_options['arguments']['field_account_target_id']['default_action'] = 'not found';
  $handler->display->display_options['arguments']['field_account_target_id']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['field_account_target_id']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['field_account_target_id']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['field_account_target_id']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['argument_input'] = array(
    'nid' => array(
      'type' => 'user',
      'context' => 'entity:file.basename',
      'context_optional' => 0,
      'panel' => '0',
      'fixed' => '',
      'label' => 'Content: Nid',
    ),
    'field_account_target_id' => array(
      'type' => 'user',
      'context' => 'entity:file.basename',
      'context_optional' => 0,
      'panel' => '0',
      'fixed' => '',
      'label' => 'Content: Account (field_account)',
    ),
  );
  $handler->display->display_options['inherit_panels_path'] = '1';
  $export['invoice_info_panes'] = $view;

  $view = new view();
  $view->name = 'invoices';
  $view->description = 'List of invoices';
  $view->tag = 'default';
  $view->base_table = 'node';
  $view->human_name = 'Invoices';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['title'] = 'Invoices';
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['exposed_form']['options']['reset_button'] = TRUE;
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '10';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['quantity'] = '9';
  $handler->display->display_options['pager']['options']['expose']['items_per_page'] = TRUE;
  $handler->display->display_options['pager']['options']['expose']['items_per_page_options'] = '10, 20, 40, 60';
  $handler->display->display_options['pager']['options']['expose']['items_per_page_options_all'] = TRUE;
  $handler->display->display_options['style_plugin'] = 'table';
  $handler->display->display_options['style_options']['columns'] = array(
    'nid' => 'nid',
    'field_account' => 'field_account',
    'title' => 'title',
    'field_account_1' => 'field_account_1',
    'field_subject' => 'field_subject',
    'field_journal' => 'field_journal',
    'nothing' => 'nothing',
    'field_invoice_status' => 'field_invoice_status',
    'view' => 'view',
    'edit_node' => 'edit_node',
    'delete_node' => 'delete_node',
    'ctools_dropdown' => 'ctools_dropdown',
  );
  $handler->display->display_options['style_options']['default'] = '-1';
  $handler->display->display_options['style_options']['info'] = array(
    'nid' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_account' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'title' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_account_1' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_subject' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_journal' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'nothing' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_invoice_status' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'view' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'edit_node' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'delete_node' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'ctools_dropdown' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
  );
  /* Field: Content: Nid */
  $handler->display->display_options['fields']['nid']['id'] = 'nid';
  $handler->display->display_options['fields']['nid']['table'] = 'node';
  $handler->display->display_options['fields']['nid']['field'] = 'nid';
  $handler->display->display_options['fields']['nid']['exclude'] = TRUE;
  /* Field: Content: Account */
  $handler->display->display_options['fields']['field_account']['id'] = 'field_account';
  $handler->display->display_options['fields']['field_account']['table'] = 'field_data_field_account';
  $handler->display->display_options['fields']['field_account']['field'] = 'field_account';
  $handler->display->display_options['fields']['field_account']['label'] = '';
  $handler->display->display_options['fields']['field_account']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_account']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_account']['element_default_classes'] = FALSE;
  $handler->display->display_options['fields']['field_account']['type'] = 'entityreference_entity_id';
  $handler->display->display_options['fields']['field_account']['settings'] = array(
    'bypass_access' => 0,
    'link' => 0,
  );
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  /* Field: Content: Subject */
  $handler->display->display_options['fields']['field_subject']['id'] = 'field_subject';
  $handler->display->display_options['fields']['field_subject']['table'] = 'field_data_field_subject';
  $handler->display->display_options['fields']['field_subject']['field'] = 'field_subject';
  $handler->display->display_options['fields']['field_subject']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_subject']['type'] = 'text_plain';
  /* Field: Content: Journal */
  $handler->display->display_options['fields']['field_journal']['id'] = 'field_journal';
  $handler->display->display_options['fields']['field_journal']['table'] = 'field_data_field_journal';
  $handler->display->display_options['fields']['field_journal']['field'] = 'field_journal';
  $handler->display->display_options['fields']['field_journal']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_journal']['type'] = 'text_plain';
  $handler->display->display_options['fields']['field_journal']['delta_offset'] = '0';
  $handler->display->display_options['fields']['field_journal']['multi_type'] = 'ul';
  /* Field: Global: Custom text */
  $handler->display->display_options['fields']['nothing']['id'] = 'nothing';
  $handler->display->display_options['fields']['nothing']['table'] = 'views';
  $handler->display->display_options['fields']['nothing']['field'] = 'nothing';
  $handler->display->display_options['fields']['nothing']['label'] = 'Subject / journal';
  $handler->display->display_options['fields']['nothing']['alter']['text'] = '[field_subject]<br>
[field_journal]';
  /* Field: Content: Account */
  $handler->display->display_options['fields']['field_account_1']['id'] = 'field_account_1';
  $handler->display->display_options['fields']['field_account_1']['table'] = 'field_data_field_account';
  $handler->display->display_options['fields']['field_account_1']['field'] = 'field_account';
  $handler->display->display_options['fields']['field_account_1']['settings'] = array(
    'bypass_access' => 0,
    'link' => 1,
  );
  /* Field: Content: Invoice status */
  $handler->display->display_options['fields']['field_invoice_status']['id'] = 'field_invoice_status';
  $handler->display->display_options['fields']['field_invoice_status']['table'] = 'field_data_field_invoice_status';
  $handler->display->display_options['fields']['field_invoice_status']['field'] = 'field_invoice_status';
  $handler->display->display_options['fields']['field_invoice_status']['label'] = 'Status';
  /* Field: GlobalView - Total owing */
  $handler->display->display_options['fields']['view']['id'] = 'view';
  $handler->display->display_options['fields']['view']['table'] = 'views';
  $handler->display->display_options['fields']['view']['field'] = 'view';
  $handler->display->display_options['fields']['view']['ui_name'] = 'GlobalView - Total owing';
  $handler->display->display_options['fields']['view']['label'] = 'Total owing';
  $handler->display->display_options['fields']['view']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['view']['view'] = 'invoice_info_panes';
  $handler->display->display_options['fields']['view']['display'] = 'panel_pane_6';
  $handler->display->display_options['fields']['view']['arguments'] = '[!nid]/[%field_account]';
  /* Field: Content: Edit link */
  $handler->display->display_options['fields']['edit_node']['id'] = 'edit_node';
  $handler->display->display_options['fields']['edit_node']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['edit_node']['field'] = 'edit_node';
  $handler->display->display_options['fields']['edit_node']['exclude'] = TRUE;
  $handler->display->display_options['fields']['edit_node']['text'] = 'edit';
  /* Field: Content: Clone button */
  $handler->display->display_options['fields']['clone_button']['id'] = 'clone_button';
  $handler->display->display_options['fields']['clone_button']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['clone_button']['field'] = 'clone_button';
  $handler->display->display_options['fields']['clone_button']['label'] = '';
  $handler->display->display_options['fields']['clone_button']['exclude'] = TRUE;
  $handler->display->display_options['fields']['clone_button']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['clone_button']['rules_link'] = array(
    'rules_link_parameters' => 'clone',
    'rules_link_rewrite' => '',
  );
  /* Field: Content: Delete link */
  $handler->display->display_options['fields']['delete_node']['id'] = 'delete_node';
  $handler->display->display_options['fields']['delete_node']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['delete_node']['field'] = 'delete_node';
  $handler->display->display_options['fields']['delete_node']['exclude'] = TRUE;
  $handler->display->display_options['fields']['delete_node']['text'] = 'delete';
  /* Field: Global: Dropdown links */
  $handler->display->display_options['fields']['ctools_dropdown']['id'] = 'ctools_dropdown';
  $handler->display->display_options['fields']['ctools_dropdown']['table'] = 'views';
  $handler->display->display_options['fields']['ctools_dropdown']['field'] = 'ctools_dropdown';
  $handler->display->display_options['fields']['ctools_dropdown']['label'] = 'Actions';
  $handler->display->display_options['fields']['ctools_dropdown']['fields'] = array(
    'edit_node' => 'edit_node',
    'clone_button' => 'clone_button',
    'delete_node' => 'delete_node',
  );
  $handler->display->display_options['fields']['ctools_dropdown']['check_access'] = 0;
  /* Sort criterion: Content: Post date */
  $handler->display->display_options['sorts']['created']['id'] = 'created';
  $handler->display->display_options['sorts']['created']['table'] = 'node';
  $handler->display->display_options['sorts']['created']['field'] = 'created';
  $handler->display->display_options['sorts']['created']['order'] = 'DESC';
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'invoice' => 'invoice',
  );
  /* Filter criterion: Content: Invoice status (field_invoice_status) */
  $handler->display->display_options['filters']['field_invoice_status_value']['id'] = 'field_invoice_status_value';
  $handler->display->display_options['filters']['field_invoice_status_value']['table'] = 'field_data_field_invoice_status';
  $handler->display->display_options['filters']['field_invoice_status_value']['field'] = 'field_invoice_status_value';
  $handler->display->display_options['filters']['field_invoice_status_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_invoice_status_value']['expose']['operator_id'] = 'field_invoice_status_value_op';
  $handler->display->display_options['filters']['field_invoice_status_value']['expose']['label'] = 'Status';
  $handler->display->display_options['filters']['field_invoice_status_value']['expose']['operator'] = 'field_invoice_status_value_op';
  $handler->display->display_options['filters']['field_invoice_status_value']['expose']['identifier'] = 'field_invoice_status_value';
  $handler->display->display_options['filters']['field_invoice_status_value']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    81963806 => 0,
  );
  /* Filter criterion: Content: Subject (field_subject) */
  $handler->display->display_options['filters']['field_subject_value']['id'] = 'field_subject_value';
  $handler->display->display_options['filters']['field_subject_value']['table'] = 'field_data_field_subject';
  $handler->display->display_options['filters']['field_subject_value']['field'] = 'field_subject_value';
  $handler->display->display_options['filters']['field_subject_value']['operator'] = 'contains';
  $handler->display->display_options['filters']['field_subject_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_subject_value']['expose']['operator_id'] = 'field_subject_value_op';
  $handler->display->display_options['filters']['field_subject_value']['expose']['label'] = 'Subject';
  $handler->display->display_options['filters']['field_subject_value']['expose']['operator'] = 'field_subject_value_op';
  $handler->display->display_options['filters']['field_subject_value']['expose']['identifier'] = 'field_subject_value';
  $handler->display->display_options['filters']['field_subject_value']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    81963806 => 0,
  );
  /* Filter criterion: Content: Account (field_account) */
  $handler->display->display_options['filters']['field_account_target_id']['id'] = 'field_account_target_id';
  $handler->display->display_options['filters']['field_account_target_id']['table'] = 'field_data_field_account';
  $handler->display->display_options['filters']['field_account_target_id']['field'] = 'field_account_target_id';
  $handler->display->display_options['filters']['field_account_target_id']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_account_target_id']['expose']['operator_id'] = 'field_account_target_id_op';
  $handler->display->display_options['filters']['field_account_target_id']['expose']['label'] = 'Account';
  $handler->display->display_options['filters']['field_account_target_id']['expose']['operator'] = 'field_account_target_id_op';
  $handler->display->display_options['filters']['field_account_target_id']['expose']['identifier'] = 'field_account_target_id';
  $handler->display->display_options['filters']['field_account_target_id']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    81963806 => 0,
  );

  /* Display: Page */
  $handler = $view->new_display('page', 'Page', 'page');
  $handler->display->display_options['exposed_block'] = TRUE;
  $handler->display->display_options['path'] = 'invoices';
  $handler->display->display_options['menu']['type'] = 'normal';
  $handler->display->display_options['menu']['title'] = 'Invoices';
  $handler->display->display_options['menu']['weight'] = '5';
  $handler->display->display_options['menu']['name'] = 'menu-accountants-menu';
  $handler->display->display_options['menu']['context'] = 0;
  $handler->display->display_options['menu']['context_only_inline'] = 0;

  /* Display: Entity Reference */
  $handler = $view->new_display('entityreference', 'Entity Reference', 'entityreference_1');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'none';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'entityreference_style';
  $handler->display->display_options['style_options']['search_fields'] = array(
    'nid' => 'nid',
    'field_subject' => 'field_subject',
    'field_invoice_status' => 'field_invoice_status',
    'nothing' => 0,
  );
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'entityreference_fields';
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Nid */
  $handler->display->display_options['fields']['nid']['id'] = 'nid';
  $handler->display->display_options['fields']['nid']['table'] = 'node';
  $handler->display->display_options['fields']['nid']['field'] = 'nid';
  $handler->display->display_options['fields']['nid']['label'] = '';
  $handler->display->display_options['fields']['nid']['exclude'] = TRUE;
  $handler->display->display_options['fields']['nid']['element_label_colon'] = FALSE;
  /* Field: Content: Subject */
  $handler->display->display_options['fields']['field_subject']['id'] = 'field_subject';
  $handler->display->display_options['fields']['field_subject']['table'] = 'field_data_field_subject';
  $handler->display->display_options['fields']['field_subject']['field'] = 'field_subject';
  $handler->display->display_options['fields']['field_subject']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_subject']['type'] = 'text_plain';
  /* Field: Content: Invoice status */
  $handler->display->display_options['fields']['field_invoice_status']['id'] = 'field_invoice_status';
  $handler->display->display_options['fields']['field_invoice_status']['table'] = 'field_data_field_invoice_status';
  $handler->display->display_options['fields']['field_invoice_status']['field'] = 'field_invoice_status';
  $handler->display->display_options['fields']['field_invoice_status']['exclude'] = TRUE;
  /* Field: Global: Custom text */
  $handler->display->display_options['fields']['nothing']['id'] = 'nothing';
  $handler->display->display_options['fields']['nothing']['table'] = 'views';
  $handler->display->display_options['fields']['nothing']['field'] = 'nothing';
  $handler->display->display_options['fields']['nothing']['label'] = '';
  $handler->display->display_options['fields']['nothing']['alter']['text'] = 'ID[nid] | [field_subject] ([field_invoice_status])';
  $handler->display->display_options['fields']['nothing']['element_label_colon'] = FALSE;
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'invoice' => 'invoice',
  );
  $handler->display->display_options['filters']['type']['group'] = 1;
  $export['invoices'] = $view;

  $view = new view();
  $view->name = 'matches';
  $view->description = 'List of transaction matches';
  $view->tag = 'default';
  $view->base_table = 'node';
  $view->human_name = 'Matches';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['title'] = 'Transactions';
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['exposed_form']['options']['reset_button'] = TRUE;
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '10';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['quantity'] = '9';
  $handler->display->display_options['pager']['options']['expose']['items_per_page'] = TRUE;
  $handler->display->display_options['pager']['options']['expose']['items_per_page_options'] = '10, 20, 40, 60';
  $handler->display->display_options['pager']['options']['expose']['items_per_page_options_all'] = TRUE;
  $handler->display->display_options['style_plugin'] = 'table';
  $handler->display->display_options['style_options']['columns'] = array(
    'field_match_text' => 'field_match_text',
    'field_from' => 'field_from',
    'field_to' => 'field_to',
    'edit_node' => 'edit_node',
    'clone_button' => 'clone_button',
    'delete_node' => 'delete_node',
    'ctools_dropdown' => 'ctools_dropdown',
  );
  $handler->display->display_options['style_options']['default'] = '-1';
  $handler->display->display_options['style_options']['info'] = array(
    'field_match_text' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_from' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_to' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'edit_node' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'clone_button' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'delete_node' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'ctools_dropdown' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
  );
  /* Field: Content: Match text */
  $handler->display->display_options['fields']['field_match_text']['id'] = 'field_match_text';
  $handler->display->display_options['fields']['field_match_text']['table'] = 'field_data_field_match_text';
  $handler->display->display_options['fields']['field_match_text']['field'] = 'field_match_text';
  $handler->display->display_options['fields']['field_match_text']['label'] = 'Match if contains';
  /* Field: Content: From */
  $handler->display->display_options['fields']['field_from']['id'] = 'field_from';
  $handler->display->display_options['fields']['field_from']['table'] = 'field_data_field_from';
  $handler->display->display_options['fields']['field_from']['field'] = 'field_from';
  $handler->display->display_options['fields']['field_from']['label'] = 'Set FROM';
  $handler->display->display_options['fields']['field_from']['settings'] = array(
    'bypass_access' => 0,
    'link' => 1,
  );
  /* Field: Content: To */
  $handler->display->display_options['fields']['field_to']['id'] = 'field_to';
  $handler->display->display_options['fields']['field_to']['table'] = 'field_data_field_to';
  $handler->display->display_options['fields']['field_to']['field'] = 'field_to';
  $handler->display->display_options['fields']['field_to']['label'] = 'Set TO';
  $handler->display->display_options['fields']['field_to']['settings'] = array(
    'bypass_access' => 0,
    'link' => 1,
  );
  /* Field: Content: Edit link */
  $handler->display->display_options['fields']['edit_node']['id'] = 'edit_node';
  $handler->display->display_options['fields']['edit_node']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['edit_node']['field'] = 'edit_node';
  $handler->display->display_options['fields']['edit_node']['exclude'] = TRUE;
  $handler->display->display_options['fields']['edit_node']['text'] = 'edit';
  /* Field: Content: Clone button */
  $handler->display->display_options['fields']['clone_button']['id'] = 'clone_button';
  $handler->display->display_options['fields']['clone_button']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['clone_button']['field'] = 'clone_button';
  $handler->display->display_options['fields']['clone_button']['exclude'] = TRUE;
  $handler->display->display_options['fields']['clone_button']['rules_link'] = array(
    'rules_link_parameters' => '',
    'rules_link_rewrite' => '',
  );
  /* Field: Content: Delete link */
  $handler->display->display_options['fields']['delete_node']['id'] = 'delete_node';
  $handler->display->display_options['fields']['delete_node']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['delete_node']['field'] = 'delete_node';
  $handler->display->display_options['fields']['delete_node']['exclude'] = TRUE;
  $handler->display->display_options['fields']['delete_node']['text'] = 'delete';
  /* Field: Global: Dropdown links */
  $handler->display->display_options['fields']['ctools_dropdown']['id'] = 'ctools_dropdown';
  $handler->display->display_options['fields']['ctools_dropdown']['table'] = 'views';
  $handler->display->display_options['fields']['ctools_dropdown']['field'] = 'ctools_dropdown';
  $handler->display->display_options['fields']['ctools_dropdown']['label'] = 'Actions';
  $handler->display->display_options['fields']['ctools_dropdown']['fields'] = array(
    'edit_node' => 'edit_node',
    'clone_button' => 'clone_button',
    'delete_node' => 'delete_node',
  );
  $handler->display->display_options['fields']['ctools_dropdown']['check_access'] = 0;
  /* Field: Bulk operations: Content */
  $handler->display->display_options['fields']['views_bulk_operations']['id'] = 'views_bulk_operations';
  $handler->display->display_options['fields']['views_bulk_operations']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['views_bulk_operations']['field'] = 'views_bulk_operations';
  $handler->display->display_options['fields']['views_bulk_operations']['exclude'] = TRUE;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['display_type'] = '0';
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['enable_select_all_pages'] = 1;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['row_clickable'] = 1;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['force_single'] = 0;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['entity_load_capacity'] = '10';
  /* Sort criterion: Content: Post date */
  $handler->display->display_options['sorts']['created']['id'] = 'created';
  $handler->display->display_options['sorts']['created']['table'] = 'node';
  $handler->display->display_options['sorts']['created']['field'] = 'created';
  $handler->display->display_options['sorts']['created']['order'] = 'DESC';
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'transaction_match' => 'transaction_match',
  );
  /* Filter criterion: Content: Match text (field_match_text) */
  $handler->display->display_options['filters']['field_match_text_value']['id'] = 'field_match_text_value';
  $handler->display->display_options['filters']['field_match_text_value']['table'] = 'field_data_field_match_text';
  $handler->display->display_options['filters']['field_match_text_value']['field'] = 'field_match_text_value';
  $handler->display->display_options['filters']['field_match_text_value']['operator'] = 'contains';
  $handler->display->display_options['filters']['field_match_text_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_match_text_value']['expose']['operator_id'] = 'field_match_text_value_op';
  $handler->display->display_options['filters']['field_match_text_value']['expose']['label'] = 'Match text';
  $handler->display->display_options['filters']['field_match_text_value']['expose']['operator'] = 'field_match_text_value_op';
  $handler->display->display_options['filters']['field_match_text_value']['expose']['identifier'] = 'field_match_text_value';
  $handler->display->display_options['filters']['field_match_text_value']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    81963806 => 0,
  );

  /* Display: Page */
  $handler = $view->new_display('page', 'Page', 'page');
  $handler->display->display_options['exposed_block'] = TRUE;
  $handler->display->display_options['path'] = 'transactions/matching';
  $handler->display->display_options['menu']['type'] = 'tab';
  $handler->display->display_options['menu']['title'] = 'Text matching';
  $handler->display->display_options['menu']['weight'] = '10';
  $handler->display->display_options['menu']['name'] = 'menu-accountants-menu';
  $handler->display->display_options['menu']['context'] = 0;
  $handler->display->display_options['menu']['context_only_inline'] = 0;

  /* Display: List of Matches */
  $handler = $view->new_display('views_rules', 'List of Matches', 'views_rules_1');
  $handler->display->display_options['pager']['type'] = 'none';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Nid */
  $handler->display->display_options['fields']['nid']['id'] = 'nid';
  $handler->display->display_options['fields']['nid']['table'] = 'node';
  $handler->display->display_options['fields']['nid']['field'] = 'nid';
  $handler->display->display_options['fields']['nid']['label'] = '';
  $handler->display->display_options['fields']['nid']['alter']['trim_whitespace'] = TRUE;
  $handler->display->display_options['fields']['nid']['alter']['strip_tags'] = TRUE;
  $handler->display->display_options['fields']['nid']['element_label_colon'] = FALSE;
  /* Field: Content: Match text */
  $handler->display->display_options['fields']['field_match_text']['id'] = 'field_match_text';
  $handler->display->display_options['fields']['field_match_text']['table'] = 'field_data_field_match_text';
  $handler->display->display_options['fields']['field_match_text']['field'] = 'field_match_text';
  $handler->display->display_options['fields']['field_match_text']['label'] = '';
  $handler->display->display_options['fields']['field_match_text']['alter']['trim_whitespace'] = TRUE;
  $handler->display->display_options['fields']['field_match_text']['alter']['strip_tags'] = TRUE;
  $handler->display->display_options['fields']['field_match_text']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_match_text']['type'] = 'text_plain';
  /* Field: Content: From */
  $handler->display->display_options['fields']['field_from']['id'] = 'field_from';
  $handler->display->display_options['fields']['field_from']['table'] = 'field_data_field_from';
  $handler->display->display_options['fields']['field_from']['field'] = 'field_from';
  $handler->display->display_options['fields']['field_from']['label'] = '';
  $handler->display->display_options['fields']['field_from']['alter']['trim_whitespace'] = TRUE;
  $handler->display->display_options['fields']['field_from']['alter']['strip_tags'] = TRUE;
  $handler->display->display_options['fields']['field_from']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_from']['type'] = 'entityreference_entity_id';
  $handler->display->display_options['fields']['field_from']['settings'] = array(
    'bypass_access' => 0,
    'link' => 1,
  );
  /* Field: Content: To */
  $handler->display->display_options['fields']['field_to']['id'] = 'field_to';
  $handler->display->display_options['fields']['field_to']['table'] = 'field_data_field_to';
  $handler->display->display_options['fields']['field_to']['field'] = 'field_to';
  $handler->display->display_options['fields']['field_to']['label'] = '';
  $handler->display->display_options['fields']['field_to']['alter']['trim_whitespace'] = TRUE;
  $handler->display->display_options['fields']['field_to']['alter']['strip_tags'] = TRUE;
  $handler->display->display_options['fields']['field_to']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_to']['type'] = 'entityreference_entity_id';
  $handler->display->display_options['fields']['field_to']['settings'] = array(
    'bypass_access' => 0,
    'link' => 1,
  );
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'transaction_match' => 'transaction_match',
  );
  $handler->display->display_options['rules_variables'] = array(
    'nid' => array(
      'enabled' => 1,
      'rendered' => 1,
      'type' => 'node',
      'label' => 'Nid',
      'name' => 'nid',
    ),
    'field_match_text' => array(
      'enabled' => 1,
      'rendered' => 1,
      'type' => 'text',
      'label' => 'Match if contains',
      'name' => 'field_match_text',
    ),
    'field_from' => array(
      'enabled' => 1,
      'rendered' => 1,
      'type' => 'node',
      'label' => 'Set FROM',
      'name' => 'field_from',
    ),
    'field_to' => array(
      'enabled' => 1,
      'rendered' => 1,
      'type' => 'node',
      'label' => 'Set TO',
      'name' => 'field_to',
    ),
  );
  $export['matches'] = $view;

  $view = new view();
  $view->name = 'report_statement_node_override';
  $view->description = '';
  $view->tag = 'default';
  $view->base_table = 'node';
  $view->human_name = 'Report statement - node override';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'none';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['row_plugin'] = 'fields';
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = '';
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  /* Field: Content: Reporting period */
  $handler->display->display_options['fields']['field_reporting_period']['id'] = 'field_reporting_period';
  $handler->display->display_options['fields']['field_reporting_period']['table'] = 'field_data_field_reporting_period';
  $handler->display->display_options['fields']['field_reporting_period']['field'] = 'field_reporting_period';
  $handler->display->display_options['fields']['field_reporting_period']['label'] = 'Start';
  $handler->display->display_options['fields']['field_reporting_period']['alter']['trim_whitespace'] = TRUE;
  $handler->display->display_options['fields']['field_reporting_period']['alter']['strip_tags'] = TRUE;
  $handler->display->display_options['fields']['field_reporting_period']['settings'] = array(
    'format_type' => 'contextfilter',
    'custom_date_format' => '',
    'fromto' => 'value',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  /* Field: Content: Reporting period */
  $handler->display->display_options['fields']['field_reporting_period_1']['id'] = 'field_reporting_period_1';
  $handler->display->display_options['fields']['field_reporting_period_1']['table'] = 'field_data_field_reporting_period';
  $handler->display->display_options['fields']['field_reporting_period_1']['field'] = 'field_reporting_period';
  $handler->display->display_options['fields']['field_reporting_period_1']['label'] = 'End';
  $handler->display->display_options['fields']['field_reporting_period_1']['alter']['trim_whitespace'] = TRUE;
  $handler->display->display_options['fields']['field_reporting_period_1']['alter']['strip_tags'] = TRUE;
  $handler->display->display_options['fields']['field_reporting_period_1']['settings'] = array(
    'format_type' => 'contextfilter',
    'custom_date_format' => '',
    'fromto' => 'value2',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  /* Field: Global: Custom text */
  $handler->display->display_options['fields']['nothing']['id'] = 'nothing';
  $handler->display->display_options['fields']['nothing']['table'] = 'views';
  $handler->display->display_options['fields']['nothing']['field'] = 'nothing';
  $handler->display->display_options['fields']['nothing']['label'] = 'Reporting period';
  $handler->display->display_options['fields']['nothing']['alter']['text'] = '[field_reporting_period]--[field_reporting_period_1]';
  $handler->display->display_options['fields']['nothing']['alter']['trim_whitespace'] = TRUE;
  $handler->display->display_options['fields']['nothing']['alter']['strip_tags'] = TRUE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'report' => 'report',
  );
  $export['report_statement_node_override'] = $view;

  $view = new view();
  $view->name = 'report_statement_totals';
  $view->description = '';
  $view->tag = 'default';
  $view->base_table = 'node';
  $view->human_name = 'Report statement - totals';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['group_by'] = TRUE;
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'none';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['row_plugin'] = 'fields';
  /* No results behavior: Global: Text area */
  $handler->display->display_options['empty']['area']['id'] = 'area';
  $handler->display->display_options['empty']['area']['table'] = 'views';
  $handler->display->display_options['empty']['area']['field'] = 'area';
  $handler->display->display_options['empty']['area']['empty'] = TRUE;
  $handler->display->display_options['empty']['area']['content'] = 'N/A';
  $handler->display->display_options['empty']['area']['format'] = 'plain_text';
  /* Relationship: Trail */
  $handler->display->display_options['relationships']['field_trail_tid']['id'] = 'field_trail_tid';
  $handler->display->display_options['relationships']['field_trail_tid']['table'] = 'field_data_field_trail';
  $handler->display->display_options['relationships']['field_trail_tid']['field'] = 'field_trail_tid';
  $handler->display->display_options['relationships']['field_trail_tid']['ui_name'] = 'Trail';
  $handler->display->display_options['relationships']['field_trail_tid']['label'] = 'Trail';
  /* Relationship: Referencing part */
  $handler->display->display_options['relationships']['reverse_field_account_node']['id'] = 'reverse_field_account_node';
  $handler->display->display_options['relationships']['reverse_field_account_node']['table'] = 'node';
  $handler->display->display_options['relationships']['reverse_field_account_node']['field'] = 'reverse_field_account_node';
  $handler->display->display_options['relationships']['reverse_field_account_node']['ui_name'] = 'Referencing part';
  $handler->display->display_options['relationships']['reverse_field_account_node']['label'] = 'Referencing part';
  /* Relationship: Crosslinked part */
  $handler->display->display_options['relationships']['field_part_target_id']['id'] = 'field_part_target_id';
  $handler->display->display_options['relationships']['field_part_target_id']['table'] = 'field_data_field_part';
  $handler->display->display_options['relationships']['field_part_target_id']['field'] = 'field_part_target_id';
  $handler->display->display_options['relationships']['field_part_target_id']['relationship'] = 'reverse_field_account_node';
  $handler->display->display_options['relationships']['field_part_target_id']['ui_name'] = 'Crosslinked part';
  $handler->display->display_options['relationships']['field_part_target_id']['label'] = 'Crosslinked part';
  /* Relationship: Referenced transaction */
  $handler->display->display_options['relationships']['field_transaction_target_id']['id'] = 'field_transaction_target_id';
  $handler->display->display_options['relationships']['field_transaction_target_id']['table'] = 'field_data_field_transaction';
  $handler->display->display_options['relationships']['field_transaction_target_id']['field'] = 'field_transaction_target_id';
  $handler->display->display_options['relationships']['field_transaction_target_id']['relationship'] = 'field_part_target_id';
  $handler->display->display_options['relationships']['field_transaction_target_id']['ui_name'] = 'Referenced transaction';
  $handler->display->display_options['relationships']['field_transaction_target_id']['label'] = 'Referenced transaction';
  /* Field: SUM(Content: Amount) */
  $handler->display->display_options['fields']['field_amount']['id'] = 'field_amount';
  $handler->display->display_options['fields']['field_amount']['table'] = 'field_data_field_amount';
  $handler->display->display_options['fields']['field_amount']['field'] = 'field_amount';
  $handler->display->display_options['fields']['field_amount']['relationship'] = 'field_part_target_id';
  $handler->display->display_options['fields']['field_amount']['group_type'] = 'sum';
  $handler->display->display_options['fields']['field_amount']['label'] = '';
  $handler->display->display_options['fields']['field_amount']['alter']['trim_whitespace'] = TRUE;
  $handler->display->display_options['fields']['field_amount']['alter']['strip_tags'] = TRUE;
  $handler->display->display_options['fields']['field_amount']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_amount']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_amount']['settings'] = array(
    'thousand_separator' => '',
    'decimal_separator' => '.',
    'scale' => '2',
    'prefix_suffix' => 1,
  );
  /* Contextual filter: Taxonomy term: Term ID */
  $handler->display->display_options['arguments']['tid']['id'] = 'tid';
  $handler->display->display_options['arguments']['tid']['table'] = 'taxonomy_term_data';
  $handler->display->display_options['arguments']['tid']['field'] = 'tid';
  $handler->display->display_options['arguments']['tid']['relationship'] = 'field_trail_tid';
  $handler->display->display_options['arguments']['tid']['default_action'] = 'default';
  $handler->display->display_options['arguments']['tid']['default_argument_type'] = 'raw';
  $handler->display->display_options['arguments']['tid']['default_argument_options']['index'] = '0';
  $handler->display->display_options['arguments']['tid']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['tid']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['tid']['summary_options']['items_per_page'] = '25';
  /* Contextual filter: Content: Date (field_date) */
  $handler->display->display_options['arguments']['field_date_value']['id'] = 'field_date_value';
  $handler->display->display_options['arguments']['field_date_value']['table'] = 'field_data_field_date';
  $handler->display->display_options['arguments']['field_date_value']['field'] = 'field_date_value';
  $handler->display->display_options['arguments']['field_date_value']['relationship'] = 'field_transaction_target_id';
  $handler->display->display_options['arguments']['field_date_value']['default_action'] = 'default';
  $handler->display->display_options['arguments']['field_date_value']['default_argument_type'] = 'raw';
  $handler->display->display_options['arguments']['field_date_value']['default_argument_options']['index'] = '1';
  $handler->display->display_options['arguments']['field_date_value']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['field_date_value']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['field_date_value']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['arguments']['field_date_value']['year_range'] = '1000:5000';
  $handler->display->display_options['arguments']['field_date_value']['granularity'] = 'day';
  $handler->display->display_options['arguments']['field_date_value']['granularity_reset'] = 0;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'account' => 'account',
  );

  /* Display: CF totals */
  $handler = $view->new_display('panel_pane', 'CF totals', 'panel_pane_1');

  /* Display: PL totals */
  $handler = $view->new_display('panel_pane', 'PL totals', 'panel_pane_2');
  $export['report_statement_totals'] = $view;

  $view = new view();
  $view->name = 'report_statement_tree';
  $view->description = '';
  $view->tag = 'default';
  $view->base_table = 'taxonomy_term_data';
  $view->human_name = 'Report statement - tree';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'none';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['style_plugin'] = 'tree';
  $handler->display->display_options['style_options']['type'] = 'ol';
  $handler->display->display_options['style_options']['main_field'] = 'tid';
  $handler->display->display_options['style_options']['parent_field'] = 'tid_1';
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['row_options']['inline'] = array(
    'tid' => 'tid',
  );
  /* No results behavior: Global: Text area */
  $handler->display->display_options['empty']['area']['id'] = 'area';
  $handler->display->display_options['empty']['area']['table'] = 'views';
  $handler->display->display_options['empty']['area']['field'] = 'area';
  $handler->display->display_options['empty']['area']['empty'] = TRUE;
  $handler->display->display_options['empty']['area']['content'] = 'No results available for this view';
  $handler->display->display_options['empty']['area']['format'] = 'plain_text';
  /* Relationship: Parent term */
  $handler->display->display_options['relationships']['parent']['id'] = 'parent';
  $handler->display->display_options['relationships']['parent']['table'] = 'taxonomy_term_hierarchy';
  $handler->display->display_options['relationships']['parent']['field'] = 'parent';
  $handler->display->display_options['relationships']['parent']['ui_name'] = 'Parent term';
  $handler->display->display_options['relationships']['parent']['label'] = 'Parent term';
  /* Field: Taxonomy term: Term ID */
  $handler->display->display_options['fields']['tid']['id'] = 'tid';
  $handler->display->display_options['fields']['tid']['table'] = 'taxonomy_term_data';
  $handler->display->display_options['fields']['tid']['field'] = 'tid';
  $handler->display->display_options['fields']['tid']['exclude'] = TRUE;
  $handler->display->display_options['fields']['tid']['separator'] = '';
  /* Field: Parent Term ID */
  $handler->display->display_options['fields']['tid_1']['id'] = 'tid_1';
  $handler->display->display_options['fields']['tid_1']['table'] = 'taxonomy_term_data';
  $handler->display->display_options['fields']['tid_1']['field'] = 'tid';
  $handler->display->display_options['fields']['tid_1']['relationship'] = 'parent';
  $handler->display->display_options['fields']['tid_1']['ui_name'] = 'Parent Term ID';
  $handler->display->display_options['fields']['tid_1']['label'] = 'Term IDparent';
  $handler->display->display_options['fields']['tid_1']['exclude'] = TRUE;
  $handler->display->display_options['fields']['tid_1']['separator'] = '';
  /* Field: Taxonomy term: Name */
  $handler->display->display_options['fields']['name_1']['id'] = 'name_1';
  $handler->display->display_options['fields']['name_1']['table'] = 'taxonomy_term_data';
  $handler->display->display_options['fields']['name_1']['field'] = 'name';
  $handler->display->display_options['fields']['name_1']['label'] = '';
  $handler->display->display_options['fields']['name_1']['alter']['trim_whitespace'] = TRUE;
  $handler->display->display_options['fields']['name_1']['alter']['strip_tags'] = TRUE;
  $handler->display->display_options['fields']['name_1']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['name_1']['link_to_taxonomy'] = TRUE;
  /* Field: Global: View */
  $handler->display->display_options['fields']['view']['id'] = 'view';
  $handler->display->display_options['fields']['view']['table'] = 'views';
  $handler->display->display_options['fields']['view']['field'] = 'view';
  $handler->display->display_options['fields']['view']['label'] = '';
  $handler->display->display_options['fields']['view']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['view']['view'] = 'report_statement_totals';
  $handler->display->display_options['fields']['view']['display'] = 'panel_pane_2';
  $handler->display->display_options['fields']['view']['arguments'] = '[!tid]/$1';
  /* Sort criterion: Taxonomy term: Hierarchical weight */
  $handler->display->display_options['sorts']['hweight']['id'] = 'hweight';
  $handler->display->display_options['sorts']['hweight']['table'] = 'taxonomy_term_data';
  $handler->display->display_options['sorts']['hweight']['field'] = 'hweight';
  /* Filter criterion: Taxonomy vocabulary: Machine name */
  $handler->display->display_options['filters']['machine_name']['id'] = 'machine_name';
  $handler->display->display_options['filters']['machine_name']['table'] = 'taxonomy_vocabulary';
  $handler->display->display_options['filters']['machine_name']['field'] = 'machine_name';
  $handler->display->display_options['filters']['machine_name']['value'] = array(
    'reporting_hierarchy' => 'reporting_hierarchy',
  );
  /* Filter criterion: Field: Report type (field_report_type) */
  $handler->display->display_options['filters']['field_report_type_value']['id'] = 'field_report_type_value';
  $handler->display->display_options['filters']['field_report_type_value']['table'] = 'field_data_field_report_type';
  $handler->display->display_options['filters']['field_report_type_value']['field'] = 'field_report_type_value';
  $handler->display->display_options['filters']['field_report_type_value']['value'] = array(
    'pl' => 'pl',
  );

  /* Display: PL */
  $handler = $view->new_display('panel_pane', 'PL', 'panel_pane_1');

  /* Display: CF */
  $handler = $view->new_display('panel_pane', 'CF', 'panel_pane_2');
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Taxonomy term: Term ID */
  $handler->display->display_options['fields']['tid']['id'] = 'tid';
  $handler->display->display_options['fields']['tid']['table'] = 'taxonomy_term_data';
  $handler->display->display_options['fields']['tid']['field'] = 'tid';
  $handler->display->display_options['fields']['tid']['exclude'] = TRUE;
  $handler->display->display_options['fields']['tid']['separator'] = '';
  /* Field: Parent Term ID */
  $handler->display->display_options['fields']['tid_1']['id'] = 'tid_1';
  $handler->display->display_options['fields']['tid_1']['table'] = 'taxonomy_term_data';
  $handler->display->display_options['fields']['tid_1']['field'] = 'tid';
  $handler->display->display_options['fields']['tid_1']['relationship'] = 'parent';
  $handler->display->display_options['fields']['tid_1']['ui_name'] = 'Parent Term ID';
  $handler->display->display_options['fields']['tid_1']['label'] = 'Term IDparent';
  $handler->display->display_options['fields']['tid_1']['exclude'] = TRUE;
  $handler->display->display_options['fields']['tid_1']['separator'] = '';
  /* Field: Taxonomy term: Name */
  $handler->display->display_options['fields']['name_1']['id'] = 'name_1';
  $handler->display->display_options['fields']['name_1']['table'] = 'taxonomy_term_data';
  $handler->display->display_options['fields']['name_1']['field'] = 'name';
  $handler->display->display_options['fields']['name_1']['label'] = '';
  $handler->display->display_options['fields']['name_1']['alter']['trim_whitespace'] = TRUE;
  $handler->display->display_options['fields']['name_1']['alter']['strip_tags'] = TRUE;
  $handler->display->display_options['fields']['name_1']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['name_1']['link_to_taxonomy'] = TRUE;
  /* Field: Global: View */
  $handler->display->display_options['fields']['view']['id'] = 'view';
  $handler->display->display_options['fields']['view']['table'] = 'views';
  $handler->display->display_options['fields']['view']['field'] = 'view';
  $handler->display->display_options['fields']['view']['label'] = '';
  $handler->display->display_options['fields']['view']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['view']['view'] = 'report_statement_totals';
  $handler->display->display_options['fields']['view']['display'] = 'panel_pane_1';
  $handler->display->display_options['fields']['view']['arguments'] = '[!tid]/$1';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Taxonomy vocabulary: Machine name */
  $handler->display->display_options['filters']['machine_name']['id'] = 'machine_name';
  $handler->display->display_options['filters']['machine_name']['table'] = 'taxonomy_vocabulary';
  $handler->display->display_options['filters']['machine_name']['field'] = 'machine_name';
  $handler->display->display_options['filters']['machine_name']['value'] = array(
    'reporting_hierarchy' => 'reporting_hierarchy',
  );
  /* Filter criterion: Field: Report type (field_report_type) */
  $handler->display->display_options['filters']['field_report_type_value']['id'] = 'field_report_type_value';
  $handler->display->display_options['filters']['field_report_type_value']['table'] = 'field_data_field_report_type';
  $handler->display->display_options['filters']['field_report_type_value']['field'] = 'field_report_type_value';
  $handler->display->display_options['filters']['field_report_type_value']['value'] = array(
    'cf' => 'cf',
  );
  $export['report_statement_tree'] = $view;

  $view = new view();
  $view->name = 'reports';
  $view->description = '';
  $view->tag = 'default';
  $view->base_table = 'node';
  $view->human_name = 'Reports';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['title'] = 'Accounts';
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['exposed_form']['options']['reset_button'] = TRUE;
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '10';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['quantity'] = '9';
  $handler->display->display_options['pager']['options']['expose']['items_per_page'] = TRUE;
  $handler->display->display_options['pager']['options']['expose']['items_per_page_options'] = '10, 20, 40, 60';
  $handler->display->display_options['pager']['options']['expose']['items_per_page_options_all'] = TRUE;
  $handler->display->display_options['style_plugin'] = 'table';
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  /* Field: Content: Reporting period */
  $handler->display->display_options['fields']['field_reporting_period']['id'] = 'field_reporting_period';
  $handler->display->display_options['fields']['field_reporting_period']['table'] = 'field_data_field_reporting_period';
  $handler->display->display_options['fields']['field_reporting_period']['field'] = 'field_reporting_period';
  $handler->display->display_options['fields']['field_reporting_period']['settings'] = array(
    'format_type' => 'shortdayonly',
    'custom_date_format' => '',
    'fromto' => 'both',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  /* Field: Field: Report type */
  $handler->display->display_options['fields']['field_report_type']['id'] = 'field_report_type';
  $handler->display->display_options['fields']['field_report_type']['table'] = 'field_data_field_report_type';
  $handler->display->display_options['fields']['field_report_type']['field'] = 'field_report_type';
  /* Field: Content: Edit link */
  $handler->display->display_options['fields']['edit_node']['id'] = 'edit_node';
  $handler->display->display_options['fields']['edit_node']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['edit_node']['field'] = 'edit_node';
  $handler->display->display_options['fields']['edit_node']['exclude'] = TRUE;
  $handler->display->display_options['fields']['edit_node']['text'] = 'edit';
  /* Field: Content: Clone button */
  $handler->display->display_options['fields']['clone_button']['id'] = 'clone_button';
  $handler->display->display_options['fields']['clone_button']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['clone_button']['field'] = 'clone_button';
  $handler->display->display_options['fields']['clone_button']['exclude'] = TRUE;
  $handler->display->display_options['fields']['clone_button']['rules_link'] = array(
    'rules_link_parameters' => 'clone',
    'rules_link_rewrite' => '',
  );
  /* Field: Content: Delete link */
  $handler->display->display_options['fields']['delete_node']['id'] = 'delete_node';
  $handler->display->display_options['fields']['delete_node']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['delete_node']['field'] = 'delete_node';
  $handler->display->display_options['fields']['delete_node']['exclude'] = TRUE;
  $handler->display->display_options['fields']['delete_node']['text'] = 'delete';
  /* Field: Global: Dropdown links */
  $handler->display->display_options['fields']['ctools_dropdown']['id'] = 'ctools_dropdown';
  $handler->display->display_options['fields']['ctools_dropdown']['table'] = 'views';
  $handler->display->display_options['fields']['ctools_dropdown']['field'] = 'ctools_dropdown';
  $handler->display->display_options['fields']['ctools_dropdown']['label'] = 'Actions';
  $handler->display->display_options['fields']['ctools_dropdown']['fields'] = array(
    'edit_node' => 'edit_node',
    'clone_button' => 'clone_button',
    'delete_node' => 'delete_node',
  );
  $handler->display->display_options['fields']['ctools_dropdown']['check_access'] = 0;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'report' => 'report',
  );
  /* Filter criterion: Field: Report type (field_report_type) */
  $handler->display->display_options['filters']['field_report_type_value']['id'] = 'field_report_type_value';
  $handler->display->display_options['filters']['field_report_type_value']['table'] = 'field_data_field_report_type';
  $handler->display->display_options['filters']['field_report_type_value']['field'] = 'field_report_type_value';
  $handler->display->display_options['filters']['field_report_type_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_report_type_value']['expose']['operator_id'] = 'field_report_type_value_op';
  $handler->display->display_options['filters']['field_report_type_value']['expose']['label'] = 'Report type';
  $handler->display->display_options['filters']['field_report_type_value']['expose']['operator'] = 'field_report_type_value_op';
  $handler->display->display_options['filters']['field_report_type_value']['expose']['identifier'] = 'field_report_type_value';
  $handler->display->display_options['filters']['field_report_type_value']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    81963806 => 0,
  );

  /* Display: Page */
  $handler = $view->new_display('page', 'Page', 'page');
  $handler->display->display_options['exposed_block'] = TRUE;
  $handler->display->display_options['path'] = 'accounts/reports';
  $handler->display->display_options['menu']['type'] = 'tab';
  $handler->display->display_options['menu']['title'] = 'Reports';
  $handler->display->display_options['menu']['weight'] = '15';
  $handler->display->display_options['menu']['name'] = 'menu-accountants-menu';
  $handler->display->display_options['menu']['context'] = 0;
  $handler->display->display_options['menu']['context_only_inline'] = 0;
  $export['reports'] = $view;

  $view = new view();
  $view->name = 'timesheet';
  $view->description = '';
  $view->tag = 'default';
  $view->base_table = 'node';
  $view->human_name = 'Timesheet';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['title'] = 'Timesheet';
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '10';
  $handler->display->display_options['style_plugin'] = 'table';
  /* Relationship: Invoice reference */
  $handler->display->display_options['relationships']['field_invoice_target_id']['id'] = 'field_invoice_target_id';
  $handler->display->display_options['relationships']['field_invoice_target_id']['table'] = 'field_data_field_invoice';
  $handler->display->display_options['relationships']['field_invoice_target_id']['field'] = 'field_invoice_target_id';
  $handler->display->display_options['relationships']['field_invoice_target_id']['ui_name'] = 'Invoice reference';
  $handler->display->display_options['relationships']['field_invoice_target_id']['label'] = 'Invoice reference';
  $handler->display->display_options['relationships']['field_invoice_target_id']['required'] = TRUE;
  /* Relationship: Transaction reference */
  $handler->display->display_options['relationships']['field_transaction_target_id']['id'] = 'field_transaction_target_id';
  $handler->display->display_options['relationships']['field_transaction_target_id']['table'] = 'field_data_field_transaction';
  $handler->display->display_options['relationships']['field_transaction_target_id']['field'] = 'field_transaction_target_id';
  $handler->display->display_options['relationships']['field_transaction_target_id']['ui_name'] = 'Transaction reference';
  $handler->display->display_options['relationships']['field_transaction_target_id']['label'] = 'Transaction reference';
  /* Field: Content: Nid */
  $handler->display->display_options['fields']['nid']['id'] = 'nid';
  $handler->display->display_options['fields']['nid']['table'] = 'node';
  $handler->display->display_options['fields']['nid']['field'] = 'nid';
  $handler->display->display_options['fields']['nid']['exclude'] = TRUE;
  /* Field: Content: Note */
  $handler->display->display_options['fields']['field_note']['id'] = 'field_note';
  $handler->display->display_options['fields']['field_note']['table'] = 'field_data_field_note';
  $handler->display->display_options['fields']['field_note']['field'] = 'field_note';
  $handler->display->display_options['fields']['field_note']['exclude'] = TRUE;
  /* Field: Content: Reporting period */
  $handler->display->display_options['fields']['field_reporting_period']['id'] = 'field_reporting_period';
  $handler->display->display_options['fields']['field_reporting_period']['table'] = 'field_data_field_reporting_period';
  $handler->display->display_options['fields']['field_reporting_period']['field'] = 'field_reporting_period';
  $handler->display->display_options['fields']['field_reporting_period']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_reporting_period']['settings'] = array(
    'format_type' => 'shortdayandtime',
    'custom_date_format' => '',
    'fromto' => 'value',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  /* Field: Content: Reporting period */
  $handler->display->display_options['fields']['field_reporting_period_1']['id'] = 'field_reporting_period_1';
  $handler->display->display_options['fields']['field_reporting_period_1']['table'] = 'field_data_field_reporting_period';
  $handler->display->display_options['fields']['field_reporting_period_1']['field'] = 'field_reporting_period';
  $handler->display->display_options['fields']['field_reporting_period_1']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_reporting_period_1']['settings'] = array(
    'format_type' => 'shortdayandtime',
    'custom_date_format' => '',
    'fromto' => 'value2',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  /* Field: Content: Subject */
  $handler->display->display_options['fields']['field_subject']['id'] = 'field_subject';
  $handler->display->display_options['fields']['field_subject']['table'] = 'field_data_field_subject';
  $handler->display->display_options['fields']['field_subject']['field'] = 'field_subject';
  $handler->display->display_options['fields']['field_subject']['relationship'] = 'field_invoice_target_id';
  $handler->display->display_options['fields']['field_subject']['label'] = '';
  $handler->display->display_options['fields']['field_subject']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_subject']['element_label_colon'] = FALSE;
  /* Field: Global: Custom text */
  $handler->display->display_options['fields']['nothing']['id'] = 'nothing';
  $handler->display->display_options['fields']['nothing']['table'] = 'views';
  $handler->display->display_options['fields']['nothing']['field'] = 'nothing';
  $handler->display->display_options['fields']['nothing']['label'] = '';
  $handler->display->display_options['fields']['nothing']['alter']['text'] = 'ID[nid]: [field_note]<br>
[field_reporting_period]<br>
[field_reporting_period_1]<br>
[field_subject]';
  $handler->display->display_options['fields']['nothing']['element_label_colon'] = FALSE;
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  /* Field: Content: Transaction */
  $handler->display->display_options['fields']['field_transaction']['id'] = 'field_transaction';
  $handler->display->display_options['fields']['field_transaction']['table'] = 'field_data_field_transaction';
  $handler->display->display_options['fields']['field_transaction']['field'] = 'field_transaction';
  /* Field: Content: Nid */
  $handler->display->display_options['fields']['nid_1']['id'] = 'nid_1';
  $handler->display->display_options['fields']['nid_1']['table'] = 'node';
  $handler->display->display_options['fields']['nid_1']['field'] = 'nid';
  $handler->display->display_options['fields']['nid_1']['relationship'] = 'field_transaction_target_id';
  $handler->display->display_options['fields']['nid_1']['label'] = '';
  $handler->display->display_options['fields']['nid_1']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['nid_1']['alter']['text'] = 'Transaction ID[nid_1]';
  $handler->display->display_options['fields']['nid_1']['alter']['make_link'] = TRUE;
  $handler->display->display_options['fields']['nid_1']['alter']['path'] = 'node/[nid_1]/edit';
  $handler->display->display_options['fields']['nid_1']['element_label_colon'] = FALSE;
  /* Sort criterion: Content: Post date */
  $handler->display->display_options['sorts']['created']['id'] = 'created';
  $handler->display->display_options['sorts']['created']['table'] = 'node';
  $handler->display->display_options['sorts']['created']['field'] = 'created';
  $handler->display->display_options['sorts']['created']['order'] = 'DESC';
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'time_record' => 'time_record',
  );

  /* Display: Basic */
  $handler = $view->new_display('page', 'Basic', 'page');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Timesheet';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Nid */
  $handler->display->display_options['fields']['nid']['id'] = 'nid';
  $handler->display->display_options['fields']['nid']['table'] = 'node';
  $handler->display->display_options['fields']['nid']['field'] = 'nid';
  $handler->display->display_options['fields']['nid']['exclude'] = TRUE;
  /* Field: Content: Note */
  $handler->display->display_options['fields']['field_note']['id'] = 'field_note';
  $handler->display->display_options['fields']['field_note']['table'] = 'field_data_field_note';
  $handler->display->display_options['fields']['field_note']['field'] = 'field_note';
  $handler->display->display_options['fields']['field_note']['exclude'] = TRUE;
  /* Field: Content: Reporting period */
  $handler->display->display_options['fields']['field_reporting_period']['id'] = 'field_reporting_period';
  $handler->display->display_options['fields']['field_reporting_period']['table'] = 'field_data_field_reporting_period';
  $handler->display->display_options['fields']['field_reporting_period']['field'] = 'field_reporting_period';
  $handler->display->display_options['fields']['field_reporting_period']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_reporting_period']['settings'] = array(
    'format_type' => 'shortdayandtime',
    'custom_date_format' => '',
    'fromto' => 'value',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  /* Field: Content: Reporting period */
  $handler->display->display_options['fields']['field_reporting_period_1']['id'] = 'field_reporting_period_1';
  $handler->display->display_options['fields']['field_reporting_period_1']['table'] = 'field_data_field_reporting_period';
  $handler->display->display_options['fields']['field_reporting_period_1']['field'] = 'field_reporting_period';
  $handler->display->display_options['fields']['field_reporting_period_1']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_reporting_period_1']['settings'] = array(
    'format_type' => 'shortdayandtime',
    'custom_date_format' => '',
    'fromto' => 'value2',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  /* Field: Content: Subject */
  $handler->display->display_options['fields']['field_subject']['id'] = 'field_subject';
  $handler->display->display_options['fields']['field_subject']['table'] = 'field_data_field_subject';
  $handler->display->display_options['fields']['field_subject']['field'] = 'field_subject';
  $handler->display->display_options['fields']['field_subject']['relationship'] = 'field_invoice_target_id';
  $handler->display->display_options['fields']['field_subject']['label'] = '';
  $handler->display->display_options['fields']['field_subject']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_subject']['element_label_colon'] = FALSE;
  /* Field: Content: Clone button */
  $handler->display->display_options['fields']['clone_button']['id'] = 'clone_button';
  $handler->display->display_options['fields']['clone_button']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['clone_button']['field'] = 'clone_button';
  $handler->display->display_options['fields']['clone_button']['exclude'] = TRUE;
  $handler->display->display_options['fields']['clone_button']['rules_link'] = array(
    'rules_link_parameters' => 'clone',
    'rules_link_rewrite' => '',
  );
  /* Field: Content: Edit link */
  $handler->display->display_options['fields']['edit_node']['id'] = 'edit_node';
  $handler->display->display_options['fields']['edit_node']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['edit_node']['field'] = 'edit_node';
  $handler->display->display_options['fields']['edit_node']['exclude'] = TRUE;
  $handler->display->display_options['fields']['edit_node']['text'] = 'edit';
  /* Field: Content: Set time end */
  $handler->display->display_options['fields']['set_time_end']['id'] = 'set_time_end';
  $handler->display->display_options['fields']['set_time_end']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['set_time_end']['field'] = 'set_time_end';
  $handler->display->display_options['fields']['set_time_end']['label'] = '';
  $handler->display->display_options['fields']['set_time_end']['exclude'] = TRUE;
  $handler->display->display_options['fields']['set_time_end']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['set_time_end']['rules_link'] = array(
    'rules_link_parameters' => 'stop',
    'rules_link_rewrite' => '',
  );
  /* Field: Global: Custom text */
  $handler->display->display_options['fields']['nothing']['id'] = 'nothing';
  $handler->display->display_options['fields']['nothing']['table'] = 'views';
  $handler->display->display_options['fields']['nothing']['field'] = 'nothing';
  $handler->display->display_options['fields']['nothing']['label'] = '';
  $handler->display->display_options['fields']['nothing']['alter']['text'] = 'ID[nid]: [field_note]<br>
[field_reporting_period]<br>
[field_reporting_period_1]<br>
[field_subject]<br>
[edit_node]   |   [clone_button]   |   [set_time_end]';
  $handler->display->display_options['fields']['nothing']['element_label_colon'] = FALSE;
  $handler->display->display_options['path'] = 'timesheet/basic';
  $handler->display->display_options['menu']['type'] = 'default tab';
  $handler->display->display_options['menu']['title'] = 'Basic';
  $handler->display->display_options['menu']['weight'] = '-7';
  $handler->display->display_options['menu']['name'] = 'menu-accountants-menu';
  $handler->display->display_options['menu']['context'] = 0;
  $handler->display->display_options['menu']['context_only_inline'] = 0;
  $handler->display->display_options['tab_options']['type'] = 'normal';
  $handler->display->display_options['tab_options']['title'] = 'Timesheet';
  $handler->display->display_options['tab_options']['weight'] = '0';
  $handler->display->display_options['tab_options']['name'] = 'menu-accountants-menu';

  /* Display: Detailed */
  $handler = $view->new_display('page', 'Detailed', 'page_1');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Timesheet';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Bulk operations: Content */
  $handler->display->display_options['fields']['views_bulk_operations']['id'] = 'views_bulk_operations';
  $handler->display->display_options['fields']['views_bulk_operations']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['views_bulk_operations']['field'] = 'views_bulk_operations';
  $handler->display->display_options['fields']['views_bulk_operations']['label'] = '';
  $handler->display->display_options['fields']['views_bulk_operations']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['display_type'] = '1';
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['enable_select_all_pages'] = 1;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['row_clickable'] = 1;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['force_single'] = 0;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['entity_load_capacity'] = '10';
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_operations'] = array(
    'rules_component::rules_create_transaction_from_time_record' => array(
      'selected' => 1,
      'postpone_processing' => 0,
      'skip_confirmation' => 1,
      'skip_permission_check' => 0,
      'override_label' => 0,
      'label' => '',
    ),
  );
  /* Field: Content: Nid */
  $handler->display->display_options['fields']['nid']['id'] = 'nid';
  $handler->display->display_options['fields']['nid']['table'] = 'node';
  $handler->display->display_options['fields']['nid']['field'] = 'nid';
  $handler->display->display_options['fields']['nid']['exclude'] = TRUE;
  /* Field: Content: Note */
  $handler->display->display_options['fields']['field_note']['id'] = 'field_note';
  $handler->display->display_options['fields']['field_note']['table'] = 'field_data_field_note';
  $handler->display->display_options['fields']['field_note']['field'] = 'field_note';
  $handler->display->display_options['fields']['field_note']['exclude'] = TRUE;
  /* Field: Content: Reporting period */
  $handler->display->display_options['fields']['field_reporting_period']['id'] = 'field_reporting_period';
  $handler->display->display_options['fields']['field_reporting_period']['table'] = 'field_data_field_reporting_period';
  $handler->display->display_options['fields']['field_reporting_period']['field'] = 'field_reporting_period';
  $handler->display->display_options['fields']['field_reporting_period']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_reporting_period']['settings'] = array(
    'format_type' => 'shortdayandtime',
    'custom_date_format' => '',
    'fromto' => 'value',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  /* Field: Content: Reporting period */
  $handler->display->display_options['fields']['field_reporting_period_1']['id'] = 'field_reporting_period_1';
  $handler->display->display_options['fields']['field_reporting_period_1']['table'] = 'field_data_field_reporting_period';
  $handler->display->display_options['fields']['field_reporting_period_1']['field'] = 'field_reporting_period';
  $handler->display->display_options['fields']['field_reporting_period_1']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_reporting_period_1']['settings'] = array(
    'format_type' => 'shortdayandtime',
    'custom_date_format' => '',
    'fromto' => 'value2',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  /* Field: Content: Subject */
  $handler->display->display_options['fields']['field_subject']['id'] = 'field_subject';
  $handler->display->display_options['fields']['field_subject']['table'] = 'field_data_field_subject';
  $handler->display->display_options['fields']['field_subject']['field'] = 'field_subject';
  $handler->display->display_options['fields']['field_subject']['relationship'] = 'field_invoice_target_id';
  $handler->display->display_options['fields']['field_subject']['label'] = '';
  $handler->display->display_options['fields']['field_subject']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_subject']['element_label_colon'] = FALSE;
  /* Field: Global: Custom text */
  $handler->display->display_options['fields']['nothing']['id'] = 'nothing';
  $handler->display->display_options['fields']['nothing']['table'] = 'views';
  $handler->display->display_options['fields']['nothing']['field'] = 'nothing';
  $handler->display->display_options['fields']['nothing']['label'] = 'Time record';
  $handler->display->display_options['fields']['nothing']['alter']['text'] = 'ID[nid]: [field_note]<br>
[field_reporting_period]<br>
[field_reporting_period_1]<br>
[field_subject]';
  $handler->display->display_options['fields']['nothing']['element_label_colon'] = FALSE;
  /* Field: Content: Nid */
  $handler->display->display_options['fields']['nid_1']['id'] = 'nid_1';
  $handler->display->display_options['fields']['nid_1']['table'] = 'node';
  $handler->display->display_options['fields']['nid_1']['field'] = 'nid';
  $handler->display->display_options['fields']['nid_1']['relationship'] = 'field_transaction_target_id';
  $handler->display->display_options['fields']['nid_1']['label'] = '';
  $handler->display->display_options['fields']['nid_1']['exclude'] = TRUE;
  $handler->display->display_options['fields']['nid_1']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['nid_1']['alter']['text'] = 'Transaction ID[nid_1]';
  $handler->display->display_options['fields']['nid_1']['alter']['make_link'] = TRUE;
  $handler->display->display_options['fields']['nid_1']['alter']['path'] = 'node/[nid_1]/edit';
  $handler->display->display_options['fields']['nid_1']['element_label_colon'] = FALSE;
  /* Field: Content: From */
  $handler->display->display_options['fields']['field_from']['id'] = 'field_from';
  $handler->display->display_options['fields']['field_from']['table'] = 'field_data_field_from';
  $handler->display->display_options['fields']['field_from']['field'] = 'field_from';
  $handler->display->display_options['fields']['field_from']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_from']['settings'] = array(
    'bypass_access' => 0,
    'link' => 1,
  );
  /* Field: Content: To */
  $handler->display->display_options['fields']['field_to']['id'] = 'field_to';
  $handler->display->display_options['fields']['field_to']['table'] = 'field_data_field_to';
  $handler->display->display_options['fields']['field_to']['field'] = 'field_to';
  $handler->display->display_options['fields']['field_to']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_to']['settings'] = array(
    'bypass_access' => 0,
    'link' => 1,
  );
  /* Field: Content: Hourly rate */
  $handler->display->display_options['fields']['field_hourly_rate']['id'] = 'field_hourly_rate';
  $handler->display->display_options['fields']['field_hourly_rate']['table'] = 'field_data_field_hourly_rate';
  $handler->display->display_options['fields']['field_hourly_rate']['field'] = 'field_hourly_rate';
  $handler->display->display_options['fields']['field_hourly_rate']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_hourly_rate']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_hourly_rate']['settings'] = array(
    'thousand_separator' => '',
    'decimal_separator' => '.',
    'scale' => '2',
    'prefix_suffix' => 1,
  );
  /* Field: Global: Custom text */
  $handler->display->display_options['fields']['nothing_1']['id'] = 'nothing_1';
  $handler->display->display_options['fields']['nothing_1']['table'] = 'views';
  $handler->display->display_options['fields']['nothing_1']['field'] = 'nothing';
  $handler->display->display_options['fields']['nothing_1']['label'] = 'Details';
  $handler->display->display_options['fields']['nothing_1']['alter']['text'] = 'From: [field_from]<br>
To: [field_to]<br>
Hourly rate: [field_hourly_rate]<br>
Transaction: [nid_1]';
  /* Field: Content: Edit link */
  $handler->display->display_options['fields']['edit_node']['id'] = 'edit_node';
  $handler->display->display_options['fields']['edit_node']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['edit_node']['field'] = 'edit_node';
  $handler->display->display_options['fields']['edit_node']['exclude'] = TRUE;
  $handler->display->display_options['fields']['edit_node']['text'] = 'edit';
  /* Field: Content: Clone button */
  $handler->display->display_options['fields']['clone_button']['id'] = 'clone_button';
  $handler->display->display_options['fields']['clone_button']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['clone_button']['field'] = 'clone_button';
  $handler->display->display_options['fields']['clone_button']['exclude'] = TRUE;
  $handler->display->display_options['fields']['clone_button']['rules_link'] = array(
    'rules_link_parameters' => 'clone',
    'rules_link_rewrite' => '',
  );
  /* Field: Content: Delete link */
  $handler->display->display_options['fields']['delete_node']['id'] = 'delete_node';
  $handler->display->display_options['fields']['delete_node']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['delete_node']['field'] = 'delete_node';
  $handler->display->display_options['fields']['delete_node']['exclude'] = TRUE;
  $handler->display->display_options['fields']['delete_node']['text'] = 'delete';
  /* Field: Global: Dropdown links */
  $handler->display->display_options['fields']['ctools_dropdown']['id'] = 'ctools_dropdown';
  $handler->display->display_options['fields']['ctools_dropdown']['table'] = 'views';
  $handler->display->display_options['fields']['ctools_dropdown']['field'] = 'ctools_dropdown';
  $handler->display->display_options['fields']['ctools_dropdown']['label'] = 'Actions';
  $handler->display->display_options['fields']['ctools_dropdown']['fields'] = array(
    'edit_node' => 'edit_node',
    'clone_button' => 'clone_button',
    'delete_node' => 'delete_node',
  );
  $handler->display->display_options['fields']['ctools_dropdown']['check_access'] = 0;
  $handler->display->display_options['path'] = 'timesheet/detailed';
  $handler->display->display_options['menu']['type'] = 'tab';
  $handler->display->display_options['menu']['title'] = 'Detailed';
  $handler->display->display_options['menu']['weight'] = '2';
  $handler->display->display_options['menu']['name'] = 'menu-accountants-menu';
  $handler->display->display_options['menu']['context'] = 0;
  $handler->display->display_options['menu']['context_only_inline'] = 0;
  $handler->display->display_options['tab_options']['weight'] = '0';
  $handler->display->display_options['tab_options']['name'] = 'menu-accountants-menu';
  $export['timesheet'] = $view;

  $view = new view();
  $view->name = 'transactions';
  $view->description = 'List of transactions';
  $view->tag = 'Transactions';
  $view->base_table = 'node';
  $view->human_name = 'Transactions';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['title'] = 'Transactions';
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'better_exposed_filters';
  $handler->display->display_options['exposed_form']['options']['reset_button'] = TRUE;
  $handler->display->display_options['exposed_form']['options']['bef'] = array(
    'general' => array(
      'input_required' => 0,
      'text_input_required' => array(
        'text_input_required' => array(
          'value' => 'Select any filter and click on Apply to see results',
          'format' => 'plain_text',
        ),
      ),
      'allow_secondary' => 0,
      'secondary_label' => 'Advanced options',
      'secondary_collapse_override' => '0',
    ),
    'field_date_value' => array(
      'bef_format' => 'default',
      'more_options' => array(
        'autosubmit' => 0,
        'is_secondary' => 0,
        'any_label' => '',
        'bef_filter_description' => '',
        'tokens' => array(
          'available' => array(
            0 => 'global_types',
          ),
        ),
        'rewrite' => array(
          'filter_rewrite_values' => '',
        ),
        'datepicker_options' => '',
      ),
    ),
    'field_note_value' => array(
      'bef_format' => 'default',
      'more_options' => array(
        'autosubmit' => 0,
        'is_secondary' => 0,
        'any_label' => '',
        'bef_filter_description' => '',
        'tokens' => array(
          'available' => array(
            0 => 'global_types',
          ),
        ),
        'rewrite' => array(
          'filter_rewrite_values' => '',
        ),
      ),
    ),
    'field_amount_value' => array(
      'bef_format' => 'default',
      'slider_options' => array(
        'bef_slider_min' => '0',
        'bef_slider_max' => '99999',
        'bef_slider_step' => '1',
        'bef_slider_animate' => '',
        'bef_slider_orientation' => 'horizontal',
      ),
      'more_options' => array(
        'autosubmit' => 0,
        'is_secondary' => 0,
        'any_label' => '',
        'bef_filter_description' => '',
        'tokens' => array(
          'available' => array(
            0 => 'global_types',
          ),
        ),
        'rewrite' => array(
          'filter_rewrite_values' => '',
        ),
      ),
    ),
    'field_account_target_id' => array(
      'bef_format' => 'default',
      'slider_options' => array(
        'bef_slider_min' => '0',
        'bef_slider_max' => '99999',
        'bef_slider_step' => '1',
        'bef_slider_animate' => '',
        'bef_slider_orientation' => 'horizontal',
      ),
      'more_options' => array(
        'autosubmit' => 0,
        'is_secondary' => 0,
        'any_label' => '',
        'bef_filter_description' => '',
        'tokens' => array(
          'available' => array(
            0 => 'global_types',
          ),
        ),
        'rewrite' => array(
          'filter_rewrite_values' => '',
        ),
      ),
    ),
  );
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '10';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['quantity'] = '9';
  $handler->display->display_options['pager']['options']['expose']['items_per_page'] = TRUE;
  $handler->display->display_options['pager']['options']['expose']['items_per_page_options'] = '10, 20, 40, 60';
  $handler->display->display_options['pager']['options']['expose']['items_per_page_options_all'] = TRUE;
  $handler->display->display_options['style_plugin'] = 'table';
  $handler->display->display_options['style_options']['columns'] = array(
    'field_date' => 'field_date',
    'field_note' => 'field_note',
    'field_amount' => 'field_amount',
    'title_1' => 'title_1',
  );
  $handler->display->display_options['style_options']['default'] = '-1';
  $handler->display->display_options['style_options']['info'] = array(
    'field_date' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_note' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_amount' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'title_1' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
  );
  /* No results behavior: Global: Text area */
  $handler->display->display_options['empty']['area']['id'] = 'area';
  $handler->display->display_options['empty']['area']['table'] = 'views';
  $handler->display->display_options['empty']['area']['field'] = 'area';
  $handler->display->display_options['empty']['area']['empty'] = TRUE;
  $handler->display->display_options['empty']['area']['content'] = 'Nothing to show :(';
  $handler->display->display_options['empty']['area']['format'] = 'plain_text';
  /* Relationship: From reference */
  $handler->display->display_options['relationships']['field_from_target_id']['id'] = 'field_from_target_id';
  $handler->display->display_options['relationships']['field_from_target_id']['table'] = 'field_data_field_from';
  $handler->display->display_options['relationships']['field_from_target_id']['field'] = 'field_from_target_id';
  $handler->display->display_options['relationships']['field_from_target_id']['ui_name'] = 'From reference';
  $handler->display->display_options['relationships']['field_from_target_id']['label'] = 'From reference';
  /* Relationship: To reference */
  $handler->display->display_options['relationships']['field_to_target_id']['id'] = 'field_to_target_id';
  $handler->display->display_options['relationships']['field_to_target_id']['table'] = 'field_data_field_to';
  $handler->display->display_options['relationships']['field_to_target_id']['field'] = 'field_to_target_id';
  $handler->display->display_options['relationships']['field_to_target_id']['ui_name'] = 'To reference';
  $handler->display->display_options['relationships']['field_to_target_id']['label'] = 'To reference';
  /* Field: Bulk operations: Content */
  $handler->display->display_options['fields']['views_bulk_operations']['id'] = 'views_bulk_operations';
  $handler->display->display_options['fields']['views_bulk_operations']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['views_bulk_operations']['field'] = 'views_bulk_operations';
  $handler->display->display_options['fields']['views_bulk_operations']['label'] = '';
  $handler->display->display_options['fields']['views_bulk_operations']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['display_type'] = '1';
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['enable_select_all_pages'] = 1;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['row_clickable'] = 1;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['force_single'] = 0;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['entity_load_capacity'] = '10';
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_operations'] = array(
    'action::views_bulk_operations_delete_item' => array(
      'selected' => 1,
      'postpone_processing' => 0,
      'skip_confirmation' => 0,
      'skip_permission_check' => 0,
      'override_label' => 1,
      'label' => 'Delete',
      'settings' => array(
        'log' => 0,
      ),
    ),
    'rules_component::rules_match_transaction' => array(
      'selected' => 1,
      'postpone_processing' => 0,
      'skip_confirmation' => 1,
      'skip_permission_check' => 0,
      'override_label' => 0,
      'label' => '',
    ),
  );
  /* Field: Content: Nid */
  $handler->display->display_options['fields']['nid']['id'] = 'nid';
  $handler->display->display_options['fields']['nid']['table'] = 'node';
  $handler->display->display_options['fields']['nid']['field'] = 'nid';
  $handler->display->display_options['fields']['nid']['relationship'] = 'field_from_target_id';
  $handler->display->display_options['fields']['nid']['label'] = '';
  $handler->display->display_options['fields']['nid']['exclude'] = TRUE;
  $handler->display->display_options['fields']['nid']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['nid']['element_default_classes'] = FALSE;
  /* Field: Content: Nid */
  $handler->display->display_options['fields']['nid_1']['id'] = 'nid_1';
  $handler->display->display_options['fields']['nid_1']['table'] = 'node';
  $handler->display->display_options['fields']['nid_1']['field'] = 'nid';
  $handler->display->display_options['fields']['nid_1']['relationship'] = 'field_to_target_id';
  $handler->display->display_options['fields']['nid_1']['label'] = '';
  $handler->display->display_options['fields']['nid_1']['exclude'] = TRUE;
  $handler->display->display_options['fields']['nid_1']['element_label_colon'] = FALSE;
  /* Field: Content: Date */
  $handler->display->display_options['fields']['field_date']['id'] = 'field_date';
  $handler->display->display_options['fields']['field_date']['table'] = 'field_data_field_date';
  $handler->display->display_options['fields']['field_date']['field'] = 'field_date';
  $handler->display->display_options['fields']['field_date']['settings'] = array(
    'format_type' => 'shortdayonly',
    'custom_date_format' => '',
    'fromto' => 'both',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
  );
  /* Field: Content: Note */
  $handler->display->display_options['fields']['field_note']['id'] = 'field_note';
  $handler->display->display_options['fields']['field_note']['table'] = 'field_data_field_note';
  $handler->display->display_options['fields']['field_note']['field'] = 'field_note';
  /* Field: Content: From */
  $handler->display->display_options['fields']['field_from']['id'] = 'field_from';
  $handler->display->display_options['fields']['field_from']['table'] = 'field_data_field_from';
  $handler->display->display_options['fields']['field_from']['field'] = 'field_from';
  $handler->display->display_options['fields']['field_from']['alter']['make_link'] = TRUE;
  $handler->display->display_options['fields']['field_from']['alter']['path'] = 'node/[nid]/transactions';
  $handler->display->display_options['fields']['field_from']['settings'] = array(
    'bypass_access' => 0,
    'link' => 0,
  );
  /* Field: Content: To */
  $handler->display->display_options['fields']['field_to']['id'] = 'field_to';
  $handler->display->display_options['fields']['field_to']['table'] = 'field_data_field_to';
  $handler->display->display_options['fields']['field_to']['field'] = 'field_to';
  $handler->display->display_options['fields']['field_to']['alter']['make_link'] = TRUE;
  $handler->display->display_options['fields']['field_to']['alter']['path'] = 'node/[nid_1]/transactions';
  $handler->display->display_options['fields']['field_to']['settings'] = array(
    'bypass_access' => 0,
    'link' => 0,
  );
  /* Field: Content: Amount */
  $handler->display->display_options['fields']['field_amount']['id'] = 'field_amount';
  $handler->display->display_options['fields']['field_amount']['table'] = 'field_data_field_amount';
  $handler->display->display_options['fields']['field_amount']['field'] = 'field_amount';
  $handler->display->display_options['fields']['field_amount']['settings'] = array(
    'thousand_separator' => '',
    'decimal_separator' => '.',
    'scale' => '2',
    'prefix_suffix' => 1,
  );
  /* Field: Content: Edit link */
  $handler->display->display_options['fields']['edit_node']['id'] = 'edit_node';
  $handler->display->display_options['fields']['edit_node']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['edit_node']['field'] = 'edit_node';
  $handler->display->display_options['fields']['edit_node']['relationship'] = 'field_transaction_target_id';
  $handler->display->display_options['fields']['edit_node']['exclude'] = TRUE;
  $handler->display->display_options['fields']['edit_node']['text'] = 'edit';
  /* Field: Content: Clone button */
  $handler->display->display_options['fields']['clone_button']['id'] = 'clone_button';
  $handler->display->display_options['fields']['clone_button']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['clone_button']['field'] = 'clone_button';
  $handler->display->display_options['fields']['clone_button']['label'] = '';
  $handler->display->display_options['fields']['clone_button']['exclude'] = TRUE;
  $handler->display->display_options['fields']['clone_button']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['clone_button']['rules_link'] = array(
    'rules_link_parameters' => 'clone',
    'rules_link_rewrite' => '',
  );
  /* Field: Content: Delete link */
  $handler->display->display_options['fields']['delete_node']['id'] = 'delete_node';
  $handler->display->display_options['fields']['delete_node']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['delete_node']['field'] = 'delete_node';
  $handler->display->display_options['fields']['delete_node']['relationship'] = 'field_transaction_target_id';
  $handler->display->display_options['fields']['delete_node']['exclude'] = TRUE;
  $handler->display->display_options['fields']['delete_node']['text'] = 'delete';
  /* Field: Global: Dropdown links */
  $handler->display->display_options['fields']['ctools_dropdown']['id'] = 'ctools_dropdown';
  $handler->display->display_options['fields']['ctools_dropdown']['table'] = 'views';
  $handler->display->display_options['fields']['ctools_dropdown']['field'] = 'ctools_dropdown';
  $handler->display->display_options['fields']['ctools_dropdown']['label'] = 'Actions';
  $handler->display->display_options['fields']['ctools_dropdown']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['ctools_dropdown']['fields'] = array(
    'edit_node' => 'edit_node',
    'clone_button' => 'clone_button',
    'delete_node' => 'delete_node',
  );
  $handler->display->display_options['fields']['ctools_dropdown']['check_access'] = 0;
  /* Sort criterion: Content: Updated date */
  $handler->display->display_options['sorts']['changed']['id'] = 'changed';
  $handler->display->display_options['sorts']['changed']['table'] = 'node';
  $handler->display->display_options['sorts']['changed']['field'] = 'changed';
  $handler->display->display_options['sorts']['changed']['order'] = 'DESC';
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'transaction' => 'transaction',
  );
  $handler->display->display_options['filters']['type']['group'] = 1;
  /* Filter criterion: Content: Date (field_date) */
  $handler->display->display_options['filters']['field_date_value']['id'] = 'field_date_value';
  $handler->display->display_options['filters']['field_date_value']['table'] = 'field_data_field_date';
  $handler->display->display_options['filters']['field_date_value']['field'] = 'field_date_value';
  $handler->display->display_options['filters']['field_date_value']['relationship'] = 'field_transaction_target_id';
  $handler->display->display_options['filters']['field_date_value']['operator'] = 'between';
  $handler->display->display_options['filters']['field_date_value']['group'] = 1;
  $handler->display->display_options['filters']['field_date_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_date_value']['expose']['operator_id'] = 'field_date_value_op';
  $handler->display->display_options['filters']['field_date_value']['expose']['operator'] = 'field_date_value_op';
  $handler->display->display_options['filters']['field_date_value']['expose']['identifier'] = 'field_date_value';
  $handler->display->display_options['filters']['field_date_value']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    81963806 => 0,
  );
  $handler->display->display_options['filters']['field_date_value']['form_type'] = 'date_popup';
  /* Filter criterion: Content: Note (field_note) */
  $handler->display->display_options['filters']['field_note_value']['id'] = 'field_note_value';
  $handler->display->display_options['filters']['field_note_value']['table'] = 'field_data_field_note';
  $handler->display->display_options['filters']['field_note_value']['field'] = 'field_note_value';
  $handler->display->display_options['filters']['field_note_value']['relationship'] = 'field_transaction_target_id';
  $handler->display->display_options['filters']['field_note_value']['operator'] = 'contains';
  $handler->display->display_options['filters']['field_note_value']['group'] = 1;
  $handler->display->display_options['filters']['field_note_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_note_value']['expose']['operator_id'] = 'field_note_value_op';
  $handler->display->display_options['filters']['field_note_value']['expose']['label'] = 'Note';
  $handler->display->display_options['filters']['field_note_value']['expose']['operator'] = 'field_note_value_op';
  $handler->display->display_options['filters']['field_note_value']['expose']['identifier'] = 'field_note_value';
  $handler->display->display_options['filters']['field_note_value']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    81963806 => 0,
  );
  /* Filter criterion: Content: Amount (field_amount) */
  $handler->display->display_options['filters']['field_amount_value']['id'] = 'field_amount_value';
  $handler->display->display_options['filters']['field_amount_value']['table'] = 'field_data_field_amount';
  $handler->display->display_options['filters']['field_amount_value']['field'] = 'field_amount_value';
  $handler->display->display_options['filters']['field_amount_value']['relationship'] = 'field_transaction_target_id';
  $handler->display->display_options['filters']['field_amount_value']['group'] = 1;
  $handler->display->display_options['filters']['field_amount_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_amount_value']['expose']['operator_id'] = 'field_amount_value_op';
  $handler->display->display_options['filters']['field_amount_value']['expose']['label'] = 'Amount';
  $handler->display->display_options['filters']['field_amount_value']['expose']['operator'] = 'field_amount_value_op';
  $handler->display->display_options['filters']['field_amount_value']['expose']['identifier'] = 'field_amount_value';
  $handler->display->display_options['filters']['field_amount_value']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    81963806 => 0,
  );
  /* Filter criterion: Content: From (field_from) */
  $handler->display->display_options['filters']['field_from_target_id']['id'] = 'field_from_target_id';
  $handler->display->display_options['filters']['field_from_target_id']['table'] = 'field_data_field_from';
  $handler->display->display_options['filters']['field_from_target_id']['field'] = 'field_from_target_id';
  $handler->display->display_options['filters']['field_from_target_id']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_from_target_id']['expose']['operator_id'] = 'field_from_target_id_op';
  $handler->display->display_options['filters']['field_from_target_id']['expose']['label'] = 'From';
  $handler->display->display_options['filters']['field_from_target_id']['expose']['use_operator'] = TRUE;
  $handler->display->display_options['filters']['field_from_target_id']['expose']['operator'] = 'field_from_target_id_op';
  $handler->display->display_options['filters']['field_from_target_id']['expose']['identifier'] = 'field_from_target_id';
  $handler->display->display_options['filters']['field_from_target_id']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    81963806 => 0,
  );
  /* Filter criterion: Content: To (field_to) */
  $handler->display->display_options['filters']['field_to_target_id']['id'] = 'field_to_target_id';
  $handler->display->display_options['filters']['field_to_target_id']['table'] = 'field_data_field_to';
  $handler->display->display_options['filters']['field_to_target_id']['field'] = 'field_to_target_id';
  $handler->display->display_options['filters']['field_to_target_id']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_to_target_id']['expose']['operator_id'] = 'field_to_target_id_op';
  $handler->display->display_options['filters']['field_to_target_id']['expose']['label'] = 'To';
  $handler->display->display_options['filters']['field_to_target_id']['expose']['use_operator'] = TRUE;
  $handler->display->display_options['filters']['field_to_target_id']['expose']['operator'] = 'field_to_target_id_op';
  $handler->display->display_options['filters']['field_to_target_id']['expose']['identifier'] = 'field_to_target_id';
  $handler->display->display_options['filters']['field_to_target_id']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    81963806 => 0,
  );

  /* Display: Page */
  $handler = $view->new_display('page', 'Page', 'page_1');
  $handler->display->display_options['exposed_block'] = TRUE;
  $handler->display->display_options['path'] = 'transactions/list';
  $handler->display->display_options['menu']['type'] = 'default tab';
  $handler->display->display_options['menu']['title'] = 'View';
  $handler->display->display_options['menu']['description'] = 'List of transactions';
  $handler->display->display_options['menu']['weight'] = '0';
  $handler->display->display_options['menu']['name'] = 'menu-accountants-menu';
  $handler->display->display_options['menu']['context'] = 0;
  $handler->display->display_options['menu']['context_only_inline'] = 0;
  $handler->display->display_options['tab_options']['type'] = 'normal';
  $handler->display->display_options['tab_options']['title'] = 'Transactions';
  $handler->display->display_options['tab_options']['weight'] = '0';
  $handler->display->display_options['tab_options']['name'] = 'menu-accountants-menu';
  $export['transactions'] = $view;

  return $export;
}
